"""
emoj data
"""
from collections import namedtuple

Emoji = namedtuple("Emoji",["name","category","char","keywords"])
Emoji.__str__ = lambda x:x.char
Emoji.__repr__ = lambda x:x.char

Emojis = {
    
    "+1":Emoji("+1", "people", "👍", ("thumbsup", "yes", "awesome", "good", "agree", "accept", "cool", "hand", "like")),
    "-1":Emoji("-1", "people", "👎", ("thumbsdown", "no", "dislike", "hand")),
    "alien":Emoji("alien", "people", "👽", ("UFO", "paul", "weird", "outer_space")),
    "angel":Emoji("angel", "people", "👼", ("heaven", "wings", "halo")),
    "angry":Emoji("angry", "people", "😠", ("mad", "face", "annoyed", "frustrated")),
    "anguished":Emoji("anguished", "people", "😧", ("face", "stunned", "nervous")),
    "astonished":Emoji("astonished", "people", "😲", ("face", "xox", "surprised", "poisoned")),
    "athletic_shoe":Emoji("athletic_shoe", "people", "👟", ("shoes", "sports", "sneakers")),
    "baby":Emoji("baby", "people", "👶", ("child", "boy", "girl", "toddler")),
    "bikini":Emoji("bikini", "people", "👙", ("swimming", "female", "woman", "girl", "fashion", "beach", "summer")),
    "blonde_man":Emoji("blonde_man", "people", "👱", ("man", "male", "boy", "blonde", "guy", "person")),
    "blonde_woman":Emoji("blonde_woman", "people", "👱‍♀️", ("woman", "female", "girl", "blonde", "person")),
    "blush":Emoji("blush", "people", "😊", ("face", "smile", "happy", "flushed", "crush", "embarrassed", "shy", "joy")),
    "boot":Emoji("boot", "people", "👢", ("shoes", "fashion")),
    "bowing_man":Emoji("bowing_man", "people", "🙇", ("man", "male", "boy")),
    "bowing_woman":Emoji("bowing_woman", "people", "🙇‍♀️", ("woman", "female", "girl")),
    "boy":Emoji("boy", "people", "👦", ("man", "male", "guy", "teenager")),
    "bride_with_veil":Emoji("bride_with_veil", "people", "👰", ("couple", "marriage", "wedding", "woman", "bride")),
    "briefcase":Emoji("briefcase", "people", "💼", ("business", "documents", "work", "law", "legal")),
    "bust_in_silhouette":Emoji("bust_in_silhouette", "people", "👤", ("user", "person", "human")),
    "busts_in_silhouette":Emoji("busts_in_silhouette", "people", "👥", ("user", "person", "human", "group", "team")),
    "call_me_hand":Emoji("call_me_hand", "people", "🤙", ("hands", "gesture")),
    "clap":Emoji("clap", "people", "👏", ("hands", "praise", "applause", "congrats", "yay")),
    "closed_umbrella":Emoji("closed_umbrella", "people", "🌂", ("weather", "rain", "drizzle")),
    "clown_face":Emoji("clown_face", "people", "🤡", ("face")),
    "cold_sweat":Emoji("cold_sweat", "people", "😰", ("face", "nervous", "sweat")),
    "confounded":Emoji("confounded", "people", "😖", ("face", "confused", "sick", "unwell", "oops", ":S")),
    "confused":Emoji("confused", "people", "😕", ("face", "indifference", "huh", "weird", "hmmm", ":/")),
    "construction_worker_man":Emoji("construction_worker_man", "people", "👷", ("male", "human", "wip", "guy", "build", "construction", "worker", "labor")),
    "construction_worker_woman":Emoji("construction_worker_woman", "people", "👷‍♀️", ("female", "human", "wip", "build", "construction", "worker", "labor", "woman")),
    "couple":Emoji("couple", "people", "👫", ("pair", "people", "human", "love", "date", "dating", "like", "affection", "valentines", "marriage")),
    "couple_with_heart_man_man":Emoji("couple_with_heart_man_man", "people", "👨‍❤️‍👨", ("pair", "love", "like", "affection", "human", "dating", "valentines", "marriage")),
    "couple_with_heart_woman_man":Emoji("couple_with_heart_woman_man", "people", "💑", ("pair", "love", "like", "affection", "human", "dating", "valentines", "marriage")),
    "couple_with_heart_woman_woman":Emoji("couple_with_heart_woman_woman", "people", "👩‍❤️‍👩", ("pair", "love", "like", "affection", "human", "dating", "valentines", "marriage")),
    "couplekiss_man_man":Emoji("couplekiss_man_man", "people", "👨‍❤️‍💋‍👨", ("pair", "valentines", "love", "like", "dating", "marriage")),
    "couplekiss_man_woman":Emoji("couplekiss_man_woman", "people", "💏", ("pair", "valentines", "love", "like", "dating", "marriage")),
    "couplekiss_woman_woman":Emoji("couplekiss_woman_woman", "people", "👩‍❤️‍💋‍👩", ("pair", "valentines", "love", "like", "dating", "marriage")),
    "cowboy_hat_face":Emoji("cowboy_hat_face", "people", "🤠", ("face", "cowgirl", "hat")),
    "crossed_fingers":Emoji("crossed_fingers", "people", "🤞", ("good", "lucky")),
    "crown":Emoji("crown", "people", "👑", ("king", "kod", "leader", "royalty", "lord")),
    "cry":Emoji("cry", "people", "😢", ("face", "tears", "sad", "depressed", "upset", ":'(")),
    "crying_cat_face":Emoji("crying_cat_face", "people", "😿", ("animal", "tears", "weep", "sad", "cats", "upset", "cry")),
    "dancer":Emoji("dancer", "people", "💃", ("female", "girl", "woman", "fun")),
    "dancing_men":Emoji("dancing_men", "people", "👯‍♂️", ("male", "bunny", "men", "boys")),
    "dancing_women":Emoji("dancing_women", "people", "👯", ("female", "bunny", "women", "girls")),
    "dark_sunglasses":Emoji("dark_sunglasses", "people", "🕶", ("face", "cool", "accessories")),
    "disappointed":Emoji("disappointed", "people", "😞", ("face", "sad", "upset", "depressed", ":(")),
    "disappointed_relieved":Emoji("disappointed_relieved", "people", "😥", ("face", "phew", "sweat", "nervous")),
    "dizzy_face":Emoji("dizzy_face", "people", "😵", ("spent", "unconscious", "xox", "dizzy")),
    "dress":Emoji("dress", "people", "👗", ("clothes", "fashion", "shopping")),
    "drooling_face":Emoji("drooling_face", "people", "🤤", ("face")),
    "ear":Emoji("ear", "people", "👂", ("face", "hear", "sound", "listen")),
    "expressionless":Emoji("expressionless", "people", "😑", ("face", "indifferent", "-_-", "meh", "deadpan")),
    "eye":Emoji("eye", "people", "👁", ("face", "look", "see", "watch", "stare")),
    "eyeglasses":Emoji("eyeglasses", "people", "👓", ("fashion", "accessories", "eyesight", "nerdy", "dork", "geek")),
    "eyes":Emoji("eyes", "people", "👀", ("look", "watch", "stalk", "peek", "see")),
    "face_with_head_bandage":Emoji("face_with_head_bandage", "people", "🤕", ("injured", "clumsy", "bandage", "hurt")),
    "face_with_thermometer":Emoji("face_with_thermometer", "people", "🤒", ("sick", "temperature", "thermometer", "cold")),
    "facepunch":Emoji("facepunch", "people", "👊", ("angry", "violence", "fist", "hit", "attack", "hand")),
    "family_man_boy":Emoji("family_man_boy", "people", "👨‍👦", ("home", "parent", "people", "human", "child")),
    "family_man_boy_boy":Emoji("family_man_boy_boy", "people", "👨‍👦‍👦", ("home", "parent", "people", "human", "children")),
    "family_man_girl":Emoji("family_man_girl", "people", "👨‍👧", ("home", "parent", "people", "human", "child")),
    "family_man_girl_boy":Emoji("family_man_girl_boy", "people", "👨‍👧‍👦", ("home", "parent", "people", "human", "children")),
    "family_man_girl_girl":Emoji("family_man_girl_girl", "people", "👨‍👧‍👧", ("home", "parent", "people", "human", "children")),
    "family_man_man_boy":Emoji("family_man_man_boy", "people", "👨‍👨‍👦", ("home", "parents", "people", "human", "children")),
    "family_man_man_boy_boy":Emoji("family_man_man_boy_boy", "people", "👨‍👨‍👦‍👦", ("home", "parents", "people", "human", "children")),
    "family_man_man_girl":Emoji("family_man_man_girl", "people", "👨‍👨‍👧", ("home", "parents", "people", "human", "children")),
    "family_man_man_girl_boy":Emoji("family_man_man_girl_boy", "people", "👨‍👨‍👧‍👦", ("home", "parents", "people", "human", "children")),
    "family_man_man_girl_girl":Emoji("family_man_man_girl_girl", "people", "👨‍👨‍👧‍👧", ("home", "parents", "people", "human", "children")),
    "family_man_woman_boy":Emoji("family_man_woman_boy", "people", "👪", ("home", "parents", "child", "mom", "dad", "father", "mother", "people", "human")),
    "family_man_woman_boy_boy":Emoji("family_man_woman_boy_boy", "people", "👨‍👩‍👦‍👦", ("home", "parents", "people", "human", "children")),
    "family_man_woman_girl":Emoji("family_man_woman_girl", "people", "👨‍👩‍👧", ("home", "parents", "people", "human", "child")),
    "family_man_woman_girl_boy":Emoji("family_man_woman_girl_boy", "people", "👨‍👩‍👧‍👦", ("home", "parents", "people", "human", "children")),
    "family_man_woman_girl_girl":Emoji("family_man_woman_girl_girl", "people", "👨‍👩‍👧‍👧", ("home", "parents", "people", "human", "children")),
    "family_woman_boy":Emoji("family_woman_boy", "people", "👩‍👦", ("home", "parent", "people", "human", "child")),
    "family_woman_boy_boy":Emoji("family_woman_boy_boy", "people", "👩‍👦‍👦", ("home", "parent", "people", "human", "children")),
    "family_woman_girl":Emoji("family_woman_girl", "people", "👩‍👧", ("home", "parent", "people", "human", "child")),
    "family_woman_girl_boy":Emoji("family_woman_girl_boy", "people", "👩‍👧‍👦", ("home", "parent", "people", "human", "children")),
    "family_woman_girl_girl":Emoji("family_woman_girl_girl", "people", "👩‍👧‍👧", ("home", "parent", "people", "human", "children")),
    "family_woman_woman_boy":Emoji("family_woman_woman_boy", "people", "👩‍👩‍👦", ("home", "parents", "people", "human", "children")),
    "family_woman_woman_boy_boy":Emoji("family_woman_woman_boy_boy", "people", "👩‍👩‍👦‍👦", ("home", "parents", "people", "human", "children")),
    "family_woman_woman_girl":Emoji("family_woman_woman_girl", "people", "👩‍👩‍👧", ("home", "parents", "people", "human", "children")),
    "family_woman_woman_girl_boy":Emoji("family_woman_woman_girl_boy", "people", "👩‍👩‍👧‍👦", ("home", "parents", "people", "human", "children")),
    "family_woman_woman_girl_girl":Emoji("family_woman_woman_girl_girl", "people", "👩‍👩‍👧‍👧", ("home", "parents", "people", "human", "children")),
    "fearful":Emoji("fearful", "people", "😨", ("face", "scared", "terrified", "nervous", "oops", "huh")),
    "female_detective":Emoji("female_detective", "people", "🕵️‍♀️", ("human", "spy", "detective", "female", "woman")),
    "fist":Emoji("fist", "people", "✊", ("fingers", "hand", "grasp")),
    "fist_left":Emoji("fist_left", "people", "🤛", ("hand", "fistbump")),
    "fist_right":Emoji("fist_right", "people", "🤜", ("hand", "fistbump")),
    "flushed":Emoji("flushed", "people", "😳", ("face", "blush", "shy", "flattered")),
    "footprints":Emoji("footprints", "people", "👣", ("feet", "tracking", "walking", "beach")),
    "frowning":Emoji("frowning", "people", "😦", ("face", "aw", "what")),
    "frowning_face":Emoji("frowning_face", "people", "☹", ("face", "sad", "upset", "frown")),
    "frowning_man":Emoji("frowning_man", "people", "🙍‍♂️", ("male", "boy", "man", "sad", "depressed", "discouraged", "unhappy")),
    "frowning_woman":Emoji("frowning_woman", "people", "🙍", ("female", "girl", "woman", "sad", "depressed", "discouraged", "unhappy")),
    "fu":Emoji("fu", "people", "🖕", ("hand", "fingers", "rude")),
    "ghost":Emoji("ghost", "people", "👻", ("halloween", "spooky", "scary")),
    "girl":Emoji("girl", "people", "👧", ("female", "woman", "teenager")),
    "grimacing":Emoji("grimacing", "people", "😬", ("face", "grimace", "teeth")),
    "grin":Emoji("grin", "people", "😁", ("face", "happy", "smile", "joy", "kawaii")),
    "grinning":Emoji("grinning", "people", "😀", ("face", "smile", "happy", "joy", ":D", "grin")),
    "guardsman":Emoji("guardsman", "people", "💂", ("uk", "gb", "british", "male", "guy", "royal")),
    "guardswoman":Emoji("guardswoman", "people", "💂‍♀️", ("uk", "gb", "british", "female", "royal", "woman")),
    "haircut_man":Emoji("haircut_man", "people", "💇‍♂️", ("male", "boy", "man")),
    "haircut_woman":Emoji("haircut_woman", "people", "💇", ("female", "girl", "woman")),
    "handbag":Emoji("handbag", "people", "👜", ("fashion", "accessory", "accessories", "shopping")),
    "handshake":Emoji("handshake", "people", "🤝", ("agreement", "shake")),
    "heart_eyes":Emoji("heart_eyes", "people", "😍", ("face", "love", "like", "affection", "valentines", "infatuation", "crush", "heart")),
    "heart_eyes_cat":Emoji("heart_eyes_cat", "people", "😻", ("animal", "love", "like", "affection", "cats", "valentines", "heart")),
    "high_heel":Emoji("high_heel", "people", "👠", ("fashion", "shoes", "female", "pumps", "stiletto")),
    "hugs":Emoji("hugs", "people", "🤗", ("face", "smile", "hug")),
    "hushed":Emoji("hushed", "people", "😯", ("face", "woo", "shh")),
    "imp":Emoji("imp", "people", "👿", ("devil", "angry", "horns")),
    "innocent":Emoji("innocent", "people", "😇", ("face", "angel", "heaven", "halo")),
    "japanese_goblin":Emoji("japanese_goblin", "people", "👺", ("red", "evil", "mask", "monster", "scary", "creepy", "japanese", "goblin")),
    "japanese_ogre":Emoji("japanese_ogre", "people", "👹", ("monster", "red", "mask", "halloween", "scary", "creepy", "devil", "demon", "japanese", "ogre")),
    "jeans":Emoji("jeans", "people", "👖", ("fashion", "shopping")),
    "joy":Emoji("joy", "people", "😂", ("face", "cry", "tears", "weep", "happy", "happytears", "haha")),
    "joy_cat":Emoji("joy_cat", "people", "😹", ("animal", "cats", "haha", "happy", "tears")),
    "kimono":Emoji("kimono", "people", "👘", ("dress", "fashion", "women", "female", "japanese")),
    "kiss":Emoji("kiss", "people", "💋", ("face", "lips", "love", "like", "affection", "valentines")),
    "kissing":Emoji("kissing", "people", "😗", ("love", "like", "face", "3", "valentines", "infatuation", "kiss")),
    "kissing_cat":Emoji("kissing_cat", "people", "😽", ("animal", "cats", "kiss")),
    "kissing_closed_eyes":Emoji("kissing_closed_eyes", "people", "😚", ("face", "love", "like", "affection", "valentines", "infatuation", "kiss")),
    "kissing_heart":Emoji("kissing_heart", "people", "😘", ("face", "love", "like", "affection", "valentines", "infatuation", "kiss")),
    "kissing_smiling_eyes":Emoji("kissing_smiling_eyes", "people", "😙", ("face", "affection", "valentines", "infatuation", "kiss")),
    "laughing":Emoji("laughing", "people", "😆", ("happy", "joy", "lol", "satisfied", "haha", "face", "glad", "XD", "laugh")),
    "lips":Emoji("lips", "people", "👄", ("mouth", "kiss")),
    "lipstick":Emoji("lipstick", "people", "💄", ("female", "girl", "fashion", "woman")),
    "lying_face":Emoji("lying_face", "people", "🤥", ("face", "lie", "pinocchio")),
    "male_detective":Emoji("male_detective", "people", "🕵", ("human", "spy", "detective")),
    "man":Emoji("man", "people", "👨", ("mustache", "father", "dad", "guy", "classy", "sir", "moustache")),
    "man_artist":Emoji("man_artist", "people", "👨‍🎨", ("painter", "man", "human")),
    "man_astronaut":Emoji("man_astronaut", "people", "👨‍🚀", ("space", "rocket", "man", "human")),
    "man_cook":Emoji("man_cook", "people", "👨‍🍳", ("chef", "man", "human")),
    "man_dancing":Emoji("man_dancing", "people", "🕺", ("male", "boy", "fun", "dancer")),
    "man_facepalming":Emoji("man_facepalming", "people", "🤦", ("man", "male", "boy", "disbelief")),
    "man_factory_worker":Emoji("man_factory_worker", "people", "👨‍🏭", ("assembly", "industrial", "man", "human")),
    "man_farmer":Emoji("man_farmer", "people", "👨‍🌾", ("rancher", "gardener", "man", "human")),
    "man_firefighter":Emoji("man_firefighter", "people", "👨‍🚒", ("fireman", "man", "human")),
    "man_health_worker":Emoji("man_health_worker", "people", "👨‍⚕️", ("doctor", "nurse", "therapist", "healthcare", "man", "human")),
    "man_in_tuxedo":Emoji("man_in_tuxedo", "people", "🤵", ("couple", "marriage", "wedding", "groom")),
    "man_judge":Emoji("man_judge", "people", "👨‍⚖️", ("justice", "court", "man", "human")),
    "man_mechanic":Emoji("man_mechanic", "people", "👨‍🔧", ("plumber", "man", "human")),
    "man_office_worker":Emoji("man_office_worker", "people", "👨‍💼", ("business", "manager", "man", "human")),
    "man_pilot":Emoji("man_pilot", "people", "👨‍✈️", ("aviator", "plane", "man", "human")),
    "man_scientist":Emoji("man_scientist", "people", "👨‍🔬", ("biologist", "chemist", "engineer", "physicist", "man", "human")),
    "man_shrugging":Emoji("man_shrugging", "people", "🤷‍♂️", ("man", "male", "boy", "confused", "indifferent", "doubt")),
    "man_singer":Emoji("man_singer", "people", "👨‍🎤", ("rockstar", "entertainer", "man", "human")),
    "man_student":Emoji("man_student", "people", "👨‍🎓", ("graduate", "man", "human")),
    "man_teacher":Emoji("man_teacher", "people", "👨‍🏫", ("instructor", "professor", "man", "human")),
    "man_technologist":Emoji("man_technologist", "people", "👨‍💻", ("coder", "developer", "engineer", "programmer", "software", "man", "human")),
    "man_with_gua_pi_mao":Emoji("man_with_gua_pi_mao", "people", "👲", ("male", "boy", "chinese")),
    "man_with_turban":Emoji("man_with_turban", "people", "👳", ("male", "indian", "hinduism", "arabs")),
    "mans_shoe":Emoji("mans_shoe", "people", "👞", ("fashion", "male")),
    "mask":Emoji("mask", "people", "😷", ("face", "sick", "ill", "disease")),
    "massage_man":Emoji("massage_man", "people", "💆‍♂️", ("male", "boy", "man", "head")),
    "massage_woman":Emoji("massage_woman", "people", "💆", ("female", "girl", "woman", "head")),
    "metal":Emoji("metal", "people", "🤘", ("hand", "fingers", "evil_eye", "sign_of_horns", "rock_on")),
    "money_mouth_face":Emoji("money_mouth_face", "people", "🤑", ("face", "rich", "dollar", "money")),
    "mortar_board":Emoji("mortar_board", "people", "🎓", ("school", "college", "degree", "university", "graduation", "cap", "hat", "legal", "learn", "education")),
    "mrs_claus":Emoji("mrs_claus", "people", "🤶", ("woman", "female", "xmas", "mother christmas")),
    "muscle":Emoji("muscle", "people", "💪", ("arm", "flex", "hand", "summer", "strong", "biceps")),
    "nail_care":Emoji("nail_care", "people", "💅", ("beauty", "manicure", "finger", "fashion", "nail")),
    "nauseated_face":Emoji("nauseated_face", "people", "🤢", ("face", "vomit")),
    "necktie":Emoji("necktie", "people", "👔", ("shirt", "suitup", "formal", "fashion", "cloth", "business")),
    "nerd_face":Emoji("nerd_face", "people", "🤓", ("face", "nerdy", "geek", "dork")),
    "neutral_face":Emoji("neutral_face", "people", "😐", ("indifference", "meh", ":|", "neutral")),
    "no_good_man":Emoji("no_good_man", "people", "🙅‍♂️", ("male", "boy", "man", "nope")),
    "no_good_woman":Emoji("no_good_woman", "people", "🙅", ("female", "girl", "woman", "nope")),
    "no_mouth":Emoji("no_mouth", "people", "😶", ("face", "hellokitty")),
    "nose":Emoji("nose", "people", "👃", ("smell", "sniff")),
    "ok_hand":Emoji("ok_hand", "people", "👌", ("fingers", "limbs", "perfect", "ok")),
    "ok_man":Emoji("ok_man", "people", "🙆‍♂️", ("men", "boy", "male", "blue", "human", "man")),
    "ok_woman":Emoji("ok_woman", "people", "🙆", ("women", "girl", "female", "pink", "human", "woman")),
    "older_man":Emoji("older_man", "people", "👴", ("human", "male", "men", "old", "elder", "senior")),
    "older_woman":Emoji("older_woman", "people", "👵", ("human", "female", "women", "lady", "old", "elder", "senior")),
    "open_hands":Emoji("open_hands", "people", "👐", ("fingers", "butterfly", "hands", "open")),
    "open_mouth":Emoji("open_mouth", "people", "😮", ("face", "surprise", "impressed", "wow", "whoa", ":O")),
    "pensive":Emoji("pensive", "people", "😔", ("face", "sad", "depressed", "okay", "upset")),
    "persevere":Emoji("persevere", "people", "😣", ("face", "sick", "no", "upset", "oops")),
    "point_down":Emoji("point_down", "people", "👇", ("fingers", "hand", "direction", "down")),
    "point_left":Emoji("point_left", "people", "👈", ("direction", "fingers", "hand", "left")),
    "point_right":Emoji("point_right", "people", "👉", ("fingers", "hand", "direction", "right")),
    "point_up":Emoji("point_up", "people", "☝", ("hand", "fingers", "direction", "up")),
    "point_up_2":Emoji("point_up_2", "people", "👆", ("fingers", "hand", "direction", "up")),
    "policeman":Emoji("policeman", "people", "👮", ("man", "police", "law", "legal", "enforcement", "arrest", "911")),
    "policewoman":Emoji("policewoman", "people", "👮‍♀️", ("woman", "police", "law", "legal", "enforcement", "arrest", "911", "female")),
    "poop":Emoji("poop", "people", "💩", ("hankey", "shitface", "fail", "turd", "shit")),
    "pouch":Emoji("pouch", "people", "👝", ("bag", "accessories", "shopping")),
    "pouting_cat":Emoji("pouting_cat", "people", "😾", ("animal", "cats")),
    "pouting_man":Emoji("pouting_man", "people", "🙎‍♂️", ("male", "boy", "man")),
    "pouting_woman":Emoji("pouting_woman", "people", "🙎", ("female", "girl", "woman")),
    "pray":Emoji("pray", "people", "🙏", ("please", "hope", "wish", "namaste", "highfive")),
    "pregnant_woman":Emoji("pregnant_woman", "people", "🤰", ("baby")),
    "prince":Emoji("prince", "people", "🤴", ("boy", "man", "male", "crown", "royal", "king")),
    "princess":Emoji("princess", "people", "👸", ("girl", "woman", "female", "blond", "crown", "royal", "queen")),
    "purse":Emoji("purse", "people", "👛", ("fashion", "accessories", "money", "sales", "shopping")),
    "rage":Emoji("rage", "people", "😡", ("angry", "mad", "hate", "despise")),
    "raised_back_of_hand":Emoji("raised_back_of_hand", "people", "🤚", ("fingers", "raised", "backhand")),
    "raised_hand":Emoji("raised_hand", "people", "✋", ("fingers", "stop", "highfive", "palm", "ban")),
    "raised_hand_with_fingers_splayed":Emoji("raised_hand_with_fingers_splayed", "people", "🖐", ("hand", "fingers", "palm")),
    "raised_hands":Emoji("raised_hands", "people", "🙌", ("gesture", "hooray", "yea", "celebration", "hands")),
    "raising_hand_man":Emoji("raising_hand_man", "people", "🙋‍♂️", ("male", "boy", "man")),
    "raising_hand_woman":Emoji("raising_hand_woman", "people", "🙋", ("female", "girl", "woman")),
    "relaxed":Emoji("relaxed", "people", "☺️", ("face", "blush", "massage", "happiness")),
    "relieved":Emoji("relieved", "people", "😌", ("face", "relaxed", "phew", "massage", "happiness")),
    "rescue_worker_helmet":Emoji("rescue_worker_helmet", "people", "⛑", ("construction", "build")),
    "ring":Emoji("ring", "people", "💍", ("wedding", "propose", "marriage", "valentines", "diamond", "fashion", "jewelry", "gem", "engagement")),
    "robot":Emoji("robot", "people", "🤖", ("computer", "machine")),
    "rofl":Emoji("rofl", "people", "🤣", ("face", "rolling", "floor", "laughing", "lol", "haha")),
    "roll_eyes":Emoji("roll_eyes", "people", "🙄", ("face", "eyeroll", "frustrated")),
    "running_man":Emoji("running_man", "people", "🏃", ("man", "walking", "exercise", "race", "running")),
    "running_woman":Emoji("running_woman", "people", "🏃‍♀️", ("woman", "walking", "exercise", "race", "running", "female")),
    "sandal":Emoji("sandal", "people", "👡", ("shoes", "fashion", "flip flops")),
    "santa":Emoji("santa", "people", "🎅", ("festival", "man", "male", "xmas", "father christmas")),
    "school_satchel":Emoji("school_satchel", "people", "🎒", ("student", "education", "bag", "backpack")),
    "scream":Emoji("scream", "people", "😱", ("face", "munch", "scared", "omg")),
    "scream_cat":Emoji("scream_cat", "people", "🙀", ("animal", "cats", "munch", "scared", "scream")),
    "selfie":Emoji("selfie", "people", "🤳", ("camera", "phone")),
    "skull":Emoji("skull", "people", "💀", ("dead", "skeleton", "creepy")),
    "sleeping":Emoji("sleeping", "people", "😴", ("face", "tired", "sleepy", "night", "zzz")),
    "sleepy":Emoji("sleepy", "people", "😪", ("face", "tired", "rest", "nap")),
    "slightly_frowning_face":Emoji("slightly_frowning_face", "people", "🙁", ("face", "frowning", "disappointed", "sad", "upset")),
    "slightly_smiling_face":Emoji("slightly_smiling_face", "people", "🙂", ("face", "smile")),
    "smile":Emoji("smile", "people", "😄", ("face", "happy", "joy", "funny", "haha", "laugh", "like", ":D", ":)")),
    "smile_cat":Emoji("smile_cat", "people", "😸", ("animal", "cats", "smile")),
    "smiley":Emoji("smiley", "people", "😃", ("face", "happy", "joy", "haha", ":D", ":)", "smile", "funny")),
    "smiley_cat":Emoji("smiley_cat", "people", "😺", ("animal", "cats", "happy", "smile")),
    "smiling_imp":Emoji("smiling_imp", "people", "😈", ("devil", "horns")),
    "smirk":Emoji("smirk", "people", "😏", ("face", "smile", "mean", "prank", "smug", "sarcasm")),
    "smirk_cat":Emoji("smirk_cat", "people", "😼", ("animal", "cats", "smirk")),
    "sneezing_face":Emoji("sneezing_face", "people", "🤧", ("face", "gesundheit", "sneeze")),
    "sob":Emoji("sob", "people", "😭", ("face", "cry", "tears", "sad", "upset", "depressed")),
    "speaking_head":Emoji("speaking_head", "people", "🗣", ("user", "person", "human")),
    "stuck_out_tongue":Emoji("stuck_out_tongue", "people", "😛", ("face", "prank", "childish", "playful", "mischievous", "smile", "tongue")),
    "stuck_out_tongue_closed_eyes":Emoji("stuck_out_tongue_closed_eyes", "people", "😝", ("face", "prank", "playful", "mischievous", "smile", "tongue")),
    "stuck_out_tongue_winking_eye":Emoji("stuck_out_tongue_winking_eye", "people", "😜", ("face", "prank", "childish", "playful", "mischievous", "smile", "wink", "tongue")),
    "sunglasses":Emoji("sunglasses", "people", "😎", ("face", "cool", "smile", "summer", "beach", "sunglass")),
    "sweat":Emoji("sweat", "people", "😓", ("face", "hot", "sad", "tired", "exercise")),
    "sweat_smile":Emoji("sweat_smile", "people", "😅", ("face", "hot", "happy", "laugh", "sweat", "smile", "relief")),
    "thinking":Emoji("thinking", "people", "🤔", ("face", "hmmm", "think", "consider")),
    "tipping_hand_man":Emoji("tipping_hand_man", "people", "💁‍♂️", ("male", "boy", "man", "human", "information")),
    "tipping_hand_woman":Emoji("tipping_hand_woman", "people", "💁", ("female", "girl", "woman", "human", "information")),
    "tired_face":Emoji("tired_face", "people", "😫", ("sick", "whine", "upset", "frustrated")),
    "tongue":Emoji("tongue", "people", "👅", ("mouth", "playful")),
    "tophat":Emoji("tophat", "people", "🎩", ("magic", "gentleman", "classy", "circus")),
    "triumph":Emoji("triumph", "people", "😤", ("face", "gas", "phew", "proud", "pride")),
    "tshirt":Emoji("tshirt", "people", "👕", ("fashion", "cloth", "casual", "shirt", "tee")),
    "two_men_holding_hands":Emoji("two_men_holding_hands", "people", "👬", ("pair", "couple", "love", "like", "bromance", "friendship", "people", "human")),
    "two_women_holding_hands":Emoji("two_women_holding_hands", "people", "👭", ("pair", "friendship", "couple", "love", "like", "female", "people", "human")),
    "unamused":Emoji("unamused", "people", "😒", ("indifference", "bored", "straight face", "serious", "sarcasm")),
    "upside_down_face":Emoji("upside_down_face", "people", "🙃", ("face", "flipped", "silly", "smile")),
    "v":Emoji("v", "people", "✌", ("fingers", "ohyeah", "hand", "peace", "victory", "two")),
    "vulcan_salute":Emoji("vulcan_salute", "people", "🖖", ("hand", "fingers", "spock", "star trek")),
    "walking_man":Emoji("walking_man", "people", "🚶", ("human", "feet", "steps")),
    "walking_woman":Emoji("walking_woman", "people", "🚶‍♀️", ("human", "feet", "steps", "woman", "female")),
    "wave":Emoji("wave", "people", "👋", ("hands", "gesture", "goodbye", "solong", "farewell", "hello", "palm")),
    "weary":Emoji("weary", "people", "😩", ("face", "tired", "sleepy", "sad", "frustrated", "upset")),
    "wink":Emoji("wink", "people", "😉", ("face", "happy", "mischievous", "secret", ";)", "smile")),
    "woman":Emoji("woman", "people", "👩", ("female", "girls", "lady")),
    "woman_artist":Emoji("woman_artist", "people", "👩‍🎨", ("painter", "woman", "human")),
    "woman_astronaut":Emoji("woman_astronaut", "people", "👩‍🚀", ("space", "rocket", "woman", "human")),
    "woman_cook":Emoji("woman_cook", "people", "👩‍🍳", ("chef", "woman", "human")),
    "woman_facepalming":Emoji("woman_facepalming", "people", "🤦‍♀️", ("woman", "female", "girl", "disbelief")),
    "woman_factory_worker":Emoji("woman_factory_worker", "people", "👩‍🏭", ("assembly", "industrial", "woman", "human")),
    "woman_farmer":Emoji("woman_farmer", "people", "👩‍🌾", ("rancher", "gardener", "woman", "human")),
    "woman_firefighter":Emoji("woman_firefighter", "people", "👩‍🚒", ("fireman", "woman", "human")),
    "woman_health_worker":Emoji("woman_health_worker", "people", "👩‍⚕️", ("doctor", "nurse", "therapist", "healthcare", "woman", "human")),
    "woman_judge":Emoji("woman_judge", "people", "👩‍⚖️", ("justice", "court", "woman", "human")),
    "woman_mechanic":Emoji("woman_mechanic", "people", "👩‍🔧", ("plumber", "woman", "human")),
    "woman_office_worker":Emoji("woman_office_worker", "people", "👩‍💼", ("business", "manager", "woman", "human")),
    "woman_pilot":Emoji("woman_pilot", "people", "👩‍✈️", ("aviator", "plane", "woman", "human")),
    "woman_scientist":Emoji("woman_scientist", "people", "👩‍🔬", ("biologist", "chemist", "engineer", "physicist", "woman", "human")),
    "woman_shrugging":Emoji("woman_shrugging", "people", "🤷", ("woman", "female", "girl", "confused", "indifferent", "doubt")),
    "woman_singer":Emoji("woman_singer", "people", "👩‍🎤", ("rockstar", "entertainer", "woman", "human")),
    "woman_student":Emoji("woman_student", "people", "👩‍🎓", ("graduate", "woman", "human")),
    "woman_teacher":Emoji("woman_teacher", "people", "👩‍🏫", ("instructor", "professor", "woman", "human")),
    "woman_technologist":Emoji("woman_technologist", "people", "👩‍💻", ("coder", "developer", "engineer", "programmer", "software", "woman", "human")),
    "woman_with_turban":Emoji("woman_with_turban", "people", "👳‍♀️", ("female", "indian", "hinduism", "arabs", "woman")),
    "womans_clothes":Emoji("womans_clothes", "people", "👚", ("fashion", "shopping_bags", "female")),
    "womans_hat":Emoji("womans_hat", "people", "👒", ("fashion", "accessories", "female", "lady", "spring")),
    "worried":Emoji("worried", "people", "😟", ("face", "concern", "nervous", ":(")),
    "writing_hand":Emoji("writing_hand", "people", "✍", ("lower_left_ballpoint_pen", "stationery", "write")),
    "yum":Emoji("yum", "people", "😋", ("happy", "joy", "tongue", "smile", "face", "silly", "yummy", "nom")),
    "zipper_mouth_face":Emoji("zipper_mouth_face", "people", "🤐", ("face", "sealed", "zipper", "secret")),
    "zzz":Emoji("zzz", "people", "💤", ("sleepy", "tired")),
    "ant":Emoji("ant", "animals_and_nature", "🐜", ("animal", "insect", "nature", "bug")),
    "baby_chick":Emoji("baby_chick", "animals_and_nature", "🐤", ("animal", "chicken", "bird")),
    "bamboo":Emoji("bamboo", "animals_and_nature", "🎍", ("plant", "nature", "vegetable", "panda", "pine_decoration")),
    "bat":Emoji("bat", "animals_and_nature", "🦇", ("animal", "nature", "blind", "vampire")),
    "bear":Emoji("bear", "animals_and_nature", "🐻", ("animal", "nature", "wild")),
    "beetle":Emoji("beetle", "animals_and_nature", "🐞", ("animal", "insect", "nature", "ladybug")),
    "bird":Emoji("bird", "animals_and_nature", "🐦", ("animal", "nature", "fly", "tweet", "spring")),
    "blossom":Emoji("blossom", "animals_and_nature", "🌼", ("nature", "flowers", "yellow")),
    "blowfish":Emoji("blowfish", "animals_and_nature", "🐡", ("animal", "nature", "food", "sea", "ocean")),
    "boar":Emoji("boar", "animals_and_nature", "🐗", ("animal", "nature")),
    "boom":Emoji("boom", "animals_and_nature", "💥", ("bomb", "explode", "explosion", "collision", "blown")),
    "bouquet":Emoji("bouquet", "animals_and_nature", "💐", ("flowers", "nature", "spring")),
    "bug":Emoji("bug", "animals_and_nature", "🐛", ("animal", "insect", "nature", "worm")),
    "butterfly":Emoji("butterfly", "animals_and_nature", "🦋", ("animal", "insect", "nature", "caterpillar")),
    "cactus":Emoji("cactus", "animals_and_nature", "🌵", ("vegetable", "plant", "nature")),
    "camel":Emoji("camel", "animals_and_nature", "🐫", ("animal", "nature", "hot", "desert", "hump")),
    "cat":Emoji("cat", "animals_and_nature", "🐱", ("animal", "meow", "nature", "pet", "kitten")),
    "cat2":Emoji("cat2", "animals_and_nature", "🐈", ("animal", "meow", "pet", "cats")),
    "cherry_blossom":Emoji("cherry_blossom", "animals_and_nature", "🌸", ("nature", "plant", "spring", "flower")),
    "chestnut":Emoji("chestnut", "animals_and_nature", "🌰", ("food", "squirrel")),
    "chicken":Emoji("chicken", "animals_and_nature", "🐔", ("animal", "cluck", "nature", "bird")),
    "chipmunk":Emoji("chipmunk", "animals_and_nature", "🐿", ("animal", "nature", "rodent", "squirrel")),
    "christmas_tree":Emoji("christmas_tree", "animals_and_nature", "🎄", ("festival", "vacation", "december", "xmas", "celebration")),
    "cloud":Emoji("cloud", "animals_and_nature", "☁️", ("weather", "sky")),
    "cloud_with_lightning":Emoji("cloud_with_lightning", "animals_and_nature", "🌩", ("weather", "thunder")),
    "cloud_with_lightning_and_rain":Emoji("cloud_with_lightning_and_rain", "animals_and_nature", "⛈", ("weather", "lightning")),
    "cloud_with_rain":Emoji("cloud_with_rain", "animals_and_nature", "🌧", ("weather")),
    "cloud_with_snow":Emoji("cloud_with_snow", "animals_and_nature", "🌨", ("weather")),
    "comet":Emoji("comet", "animals_and_nature", "☄", ("space")),
    "cow":Emoji("cow", "animals_and_nature", "🐮", ("beef", "ox", "animal", "nature", "moo", "milk")),
    "cow2":Emoji("cow2", "animals_and_nature", "🐄", ("beef", "ox", "animal", "nature", "moo", "milk")),
    "crab":Emoji("crab", "animals_and_nature", "🦀", ("animal", "crustacean")),
    "crescent_moon":Emoji("crescent_moon", "animals_and_nature", "🌙", ("night", "sleep", "sky", "evening", "magic")),
    "crocodile":Emoji("crocodile", "animals_and_nature", "🐊", ("animal", "nature", "reptile", "lizard", "alligator")),
    "dash":Emoji("dash", "animals_and_nature", "💨", ("wind", "air", "fast", "shoo", "fart", "smoke", "puff")),
    "deciduous_tree":Emoji("deciduous_tree", "animals_and_nature", "🌳", ("plant", "nature")),
    "deer":Emoji("deer", "animals_and_nature", "🦌", ("animal", "nature", "horns", "venison")),
    "dizzy":Emoji("dizzy", "animals_and_nature", "💫", ("star", "sparkle", "shoot", "magic")),
    "dog":Emoji("dog", "animals_and_nature", "🐶", ("animal", "friend", "nature", "woof", "puppy", "pet", "faithful")),
    "dog2":Emoji("dog2", "animals_and_nature", "🐕", ("animal", "nature", "friend", "doge", "pet", "faithful")),
    "dolphin":Emoji("dolphin", "animals_and_nature", "🐬", ("animal", "nature", "fish", "sea", "ocean", "flipper", "fins", "beach")),
    "dove":Emoji("dove", "animals_and_nature", "🕊", ("animal", "bird")),
    "dragon":Emoji("dragon", "animals_and_nature", "🐉", ("animal", "myth", "nature", "chinese", "green")),
    "dragon_face":Emoji("dragon_face", "animals_and_nature", "🐲", ("animal", "myth", "nature", "chinese", "green")),
    "dromedary_camel":Emoji("dromedary_camel", "animals_and_nature", "🐪", ("animal", "hot", "desert", "hump")),
    "droplet":Emoji("droplet", "animals_and_nature", "💧", ("water", "drip", "faucet", "spring")),
    "duck":Emoji("duck", "animals_and_nature", "🦆", ("animal", "nature", "bird", "mallard")),
    "eagle":Emoji("eagle", "animals_and_nature", "🦅", ("animal", "nature", "bird")),
    "ear_of_rice":Emoji("ear_of_rice", "animals_and_nature", "🌾", ("nature", "plant")),
    "earth_africa":Emoji("earth_africa", "animals_and_nature", "🌍", ("globe", "world", "international")),
    "earth_americas":Emoji("earth_americas", "animals_and_nature", "🌎", ("globe", "world", "USA", "international")),
    "earth_asia":Emoji("earth_asia", "animals_and_nature", "🌏", ("globe", "world", "east", "international")),
    "elephant":Emoji("elephant", "animals_and_nature", "🐘", ("animal", "nature", "nose", "th", "circus")),
    "evergreen_tree":Emoji("evergreen_tree", "animals_and_nature", "🌲", ("plant", "nature")),
    "fallen_leaf":Emoji("fallen_leaf", "animals_and_nature", "🍂", ("nature", "plant", "vegetable", "leaves")),
    "fire":Emoji("fire", "animals_and_nature", "🔥", ("hot", "cook", "flame")),
    "first_quarter_moon":Emoji("first_quarter_moon", "animals_and_nature", "🌓", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "first_quarter_moon_with_face":Emoji("first_quarter_moon_with_face", "animals_and_nature", "🌛", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "fish":Emoji("fish", "animals_and_nature", "🐟", ("animal", "food", "nature")),
    "fog":Emoji("fog", "animals_and_nature", "🌫", ("weather")),
    "four_leaf_clover":Emoji("four_leaf_clover", "animals_and_nature", "🍀", ("vegetable", "plant", "nature", "lucky", "irish")),
    "fox_face":Emoji("fox_face", "animals_and_nature", "🦊", ("animal", "nature", "face")),
    "frog":Emoji("frog", "animals_and_nature", "🐸", ("animal", "nature", "croak", "toad")),
    "full_moon":Emoji("full_moon", "animals_and_nature", "🌕", ("nature", "yellow", "twilight", "planet", "space", "night", "evening", "sleep")),
    "full_moon_with_face":Emoji("full_moon_with_face", "animals_and_nature", "🌝", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "goat":Emoji("goat", "animals_and_nature", "🐐", ("animal", "nature")),
    "gorilla":Emoji("gorilla", "animals_and_nature", "🦍", ("animal", "nature", "circus")),
    "hamster":Emoji("hamster", "animals_and_nature", "🐹", ("animal", "nature")),
    "hatched_chick":Emoji("hatched_chick", "animals_and_nature", "🐥", ("animal", "chicken", "baby", "bird")),
    "hatching_chick":Emoji("hatching_chick", "animals_and_nature", "🐣", ("animal", "chicken", "egg", "born", "baby", "bird")),
    "hear_no_evil":Emoji("hear_no_evil", "animals_and_nature", "🙉", ("animal", "monkey", "nature")),
    "herb":Emoji("herb", "animals_and_nature", "🌿", ("vegetable", "plant", "medicine", "weed", "grass", "lawn")),
    "hibiscus":Emoji("hibiscus", "animals_and_nature", "🌺", ("plant", "vegetable", "flowers", "beach")),
    "honeybee":Emoji("honeybee", "animals_and_nature", "🐝", ("animal", "insect", "nature", "bug", "spring", "honey")),
    "horse":Emoji("horse", "animals_and_nature", "🐴", ("animal", "brown", "nature")),
    "jack_o_lantern":Emoji("jack_o_lantern", "animals_and_nature", "🎃", ("halloween", "light", "pumpkin", "creepy", "fall")),
    "koala":Emoji("koala", "animals_and_nature", "🐨", ("animal", "nature")),
    "last_quarter_moon":Emoji("last_quarter_moon", "animals_and_nature", "🌗", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "last_quarter_moon_with_face":Emoji("last_quarter_moon_with_face", "animals_and_nature", "🌜", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "leaves":Emoji("leaves", "animals_and_nature", "🍃", ("nature", "plant", "tree", "vegetable", "grass", "lawn", "spring")),
    "leopard":Emoji("leopard", "animals_and_nature", "🐆", ("animal", "nature")),
    "lion":Emoji("lion", "animals_and_nature", "🦁", ("animal", "nature")),
    "lizard":Emoji("lizard", "animals_and_nature", "🦎", ("animal", "nature", "reptile")),
    "maple_leaf":Emoji("maple_leaf", "animals_and_nature", "🍁", ("nature", "plant", "vegetable", "ca", "fall")),
    "monkey":Emoji("monkey", "animals_and_nature", "🐒", ("animal", "nature", "banana", "circus")),
    "monkey_face":Emoji("monkey_face", "animals_and_nature", "🐵", ("animal", "nature", "circus")),
    "mouse":Emoji("mouse", "animals_and_nature", "🐭", ("animal", "nature", "cheese_wedge", "rodent")),
    "mouse2":Emoji("mouse2", "animals_and_nature", "🐁", ("animal", "nature", "rodent")),
    "mushroom":Emoji("mushroom", "animals_and_nature", "🍄", ("plant", "vegetable")),
    "new_moon":Emoji("new_moon", "animals_and_nature", "🌑", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "new_moon_with_face":Emoji("new_moon_with_face", "animals_and_nature", "🌚", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "ocean":Emoji("ocean", "animals_and_nature", "🌊", ("sea", "water", "wave", "nature", "tsunami", "disaster")),
    "octopus":Emoji("octopus", "animals_and_nature", "🐙", ("animal", "creature", "ocean", "sea", "nature", "beach")),
    "open_umbrella":Emoji("open_umbrella", "animals_and_nature", "☂", ("weather", "spring")),
    "owl":Emoji("owl", "animals_and_nature", "🦉", ("animal", "nature", "bird", "hoot")),
    "ox":Emoji("ox", "animals_and_nature", "🐂", ("animal", "cow", "beef")),
    "palm_tree":Emoji("palm_tree", "animals_and_nature", "🌴", ("plant", "vegetable", "nature", "summer", "beach", "mojito", "tropical")),
    "panda_face":Emoji("panda_face", "animals_and_nature", "🐼", ("animal", "nature", "panda")),
    "partly_sunny":Emoji("partly_sunny", "animals_and_nature", "⛅", ("weather", "nature", "cloudy", "morning", "fall", "spring")),
    "paw_prints":Emoji("paw_prints", "animals_and_nature", "🐾", ("animal", "tracking", "footprints", "dog", "cat", "pet", "feet")),
    "penguin":Emoji("penguin", "animals_and_nature", "🐧", ("animal", "nature")),
    "pig":Emoji("pig", "animals_and_nature", "🐷", ("animal", "oink", "nature")),
    "pig2":Emoji("pig2", "animals_and_nature", "🐖", ("animal", "nature")),
    "pig_nose":Emoji("pig_nose", "animals_and_nature", "🐽", ("animal", "oink")),
    "poodle":Emoji("poodle", "animals_and_nature", "🐩", ("dog", "animal", "101", "nature", "pet")),
    "rabbit":Emoji("rabbit", "animals_and_nature", "🐰", ("animal", "nature", "pet", "spring", "magic", "bunny")),
    "rabbit2":Emoji("rabbit2", "animals_and_nature", "🐇", ("animal", "nature", "pet", "magic", "spring")),
    "racehorse":Emoji("racehorse", "animals_and_nature", "🐎", ("animal", "gamble", "luck")),
    "ram":Emoji("ram", "animals_and_nature", "🐏", ("animal", "sheep", "nature")),
    "rat":Emoji("rat", "animals_and_nature", "🐀", ("animal", "mouse", "rodent")),
    "rhinoceros":Emoji("rhinoceros", "animals_and_nature", "🦏", ("animal", "nature", "horn")),
    "rooster":Emoji("rooster", "animals_and_nature", "🐓", ("animal", "nature", "chicken")),
    "rose":Emoji("rose", "animals_and_nature", "🌹", ("flowers", "valentines", "love", "spring")),
    "scorpion":Emoji("scorpion", "animals_and_nature", "🦂", ("animal", "arachnid")),
    "see_no_evil":Emoji("see_no_evil", "animals_and_nature", "🙈", ("monkey", "animal", "nature", "haha")),
    "seedling":Emoji("seedling", "animals_and_nature", "🌱", ("plant", "nature", "grass", "lawn", "spring")),
    "shamrock":Emoji("shamrock", "animals_and_nature", "☘", ("vegetable", "plant", "nature", "irish", "clover")),
    "shark":Emoji("shark", "animals_and_nature", "🦈", ("animal", "nature", "fish", "sea", "ocean", "jaws", "fins", "beach")),
    "sheep":Emoji("sheep", "animals_and_nature", "🐑", ("animal", "nature", "wool", "shipit")),
    "shell":Emoji("shell", "animals_and_nature", "🐚", ("nature", "sea", "beach")),
    "shrimp":Emoji("shrimp", "animals_and_nature", "🦐", ("animal", "ocean", "nature", "seafood")),
    "snail":Emoji("snail", "animals_and_nature", "🐌", ("slow", "animal", "shell")),
    "snake":Emoji("snake", "animals_and_nature", "🐍", ("animal", "evil", "nature", "hiss", "python")),
    "snowflake":Emoji("snowflake", "animals_and_nature", "❄️", ("winter", "season", "cold", "weather", "christmas", "xmas")),
    "snowman":Emoji("snowman", "animals_and_nature", "⛄", ("winter", "season", "cold", "weather", "christmas", "xmas", "frozen", "without_snow")),
    "snowman_with_snow":Emoji("snowman_with_snow", "animals_and_nature", "☃", ("winter", "season", "cold", "weather", "christmas", "xmas", "frozen")),
    "sparkles":Emoji("sparkles", "animals_and_nature", "✨", ("stars", "shine", "shiny", "cool", "awesome", "good", "magic")),
    "speak_no_evil":Emoji("speak_no_evil", "animals_and_nature", "🙊", ("monkey", "animal", "nature", "omg")),
    "spider":Emoji("spider", "animals_and_nature", "🕷", ("animal", "arachnid")),
    "spider_web":Emoji("spider_web", "animals_and_nature", "🕸", ("animal", "insect", "arachnid", "silk")),
    "squid":Emoji("squid", "animals_and_nature", "🦑", ("animal", "nature", "ocean", "sea")),
    "star":Emoji("star", "animals_and_nature", "⭐", ("night", "yellow")),
    "star2":Emoji("star2", "animals_and_nature", "🌟", ("night", "sparkle", "awesome", "good", "magic")),
    "sun_behind_large_cloud":Emoji("sun_behind_large_cloud", "animals_and_nature", "🌥", ("weather")),
    "sun_behind_rain_cloud":Emoji("sun_behind_rain_cloud", "animals_and_nature", "🌦", ("weather")),
    "sun_behind_small_cloud":Emoji("sun_behind_small_cloud", "animals_and_nature", "🌤", ("weather")),
    "sun_with_face":Emoji("sun_with_face", "animals_and_nature", "🌞", ("nature", "morning", "sky")),
    "sunflower":Emoji("sunflower", "animals_and_nature", "🌻", ("nature", "plant", "fall")),
    "sunny":Emoji("sunny", "animals_and_nature", "☀️", ("weather", "nature", "brightness", "summer", "beach", "spring")),
    "sweat_drops":Emoji("sweat_drops", "animals_and_nature", "💦", ("water", "drip", "oops")),
    "tanabata_tree":Emoji("tanabata_tree", "animals_and_nature", "🎋", ("plant", "nature", "branch", "summer")),
    "tiger":Emoji("tiger", "animals_and_nature", "🐯", ("animal", "cat", "danger", "wild", "nature", "roar")),
    "tiger2":Emoji("tiger2", "animals_and_nature", "🐅", ("animal", "nature", "roar")),
    "tornado":Emoji("tornado", "animals_and_nature", "🌪", ("weather", "cyclone", "twister")),
    "tropical_fish":Emoji("tropical_fish", "animals_and_nature", "🐠", ("animal", "swim", "ocean", "beach", "nemo")),
    "tulip":Emoji("tulip", "animals_and_nature", "🌷", ("flowers", "plant", "nature", "summer", "spring")),
    "turkey":Emoji("turkey", "animals_and_nature", "🦃", ("animal", "bird")),
    "turtle":Emoji("turtle", "animals_and_nature", "🐢", ("animal", "slow", "nature", "tortoise")),
    "umbrella":Emoji("umbrella", "animals_and_nature", "☔", ("rainy", "weather", "spring")),
    "unicorn":Emoji("unicorn", "animals_and_nature", "🦄", ("animal", "nature", "mystical")),
    "waning_crescent_moon":Emoji("waning_crescent_moon", "animals_and_nature", "🌘", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "waning_gibbous_moon":Emoji("waning_gibbous_moon", "animals_and_nature", "🌖", ("nature", "twilight", "planet", "space", "night", "evening", "sleep", "waxing_gibbous_moon")),
    "water_buffalo":Emoji("water_buffalo", "animals_and_nature", "🐃", ("animal", "nature", "ox", "cow")),
    "waxing_crescent_moon":Emoji("waxing_crescent_moon", "animals_and_nature", "🌒", ("nature", "twilight", "planet", "space", "night", "evening", "sleep")),
    "waxing_gibbous_moon":Emoji("waxing_gibbous_moon", "animals_and_nature", "🌔", ("nature", "night", "sky", "gray", "twilight", "planet", "space", "evening", "sleep")),
    "whale":Emoji("whale", "animals_and_nature", "🐳", ("animal", "nature", "sea", "ocean")),
    "whale2":Emoji("whale2", "animals_and_nature", "🐋", ("animal", "nature", "sea", "ocean")),
    "wilted_flower":Emoji("wilted_flower", "animals_and_nature", "🥀", ("plant", "nature", "flower")),
    "wind_face":Emoji("wind_face", "animals_and_nature", "🌬", ("gust", "air")),
    "wolf":Emoji("wolf", "animals_and_nature", "🐺", ("animal", "nature", "wild")),
    "zap":Emoji("zap", "animals_and_nature", "⚡", ("thunder", "weather", "lightning bolt", "fast")),
    "apple":Emoji("apple", "food_and_drink", "🍎", ("fruit", "mac", "school")),
    "avocado":Emoji("avocado", "food_and_drink", "🥑", ("fruit", "food")),
    "baby_bottle":Emoji("baby_bottle", "food_and_drink", "🍼", ("food", "container", "milk")),
    "bacon":Emoji("bacon", "food_and_drink", "🥓", ("food", "breakfast", "pork", "pig", "meat")),
    "baguette_bread":Emoji("baguette_bread", "food_and_drink", "🥖", ("food", "bread", "french")),
    "banana":Emoji("banana", "food_and_drink", "🍌", ("fruit", "food", "monkey")),
    "beer":Emoji("beer", "food_and_drink", "🍺", ("relax", "beverage", "drink", "drunk", "party", "pub", "summer", "alcohol", "booze")),
    "beers":Emoji("beers", "food_and_drink", "🍻", ("relax", "beverage", "drink", "drunk", "party", "pub", "summer", "alcohol", "booze")),
    "bento":Emoji("bento", "food_and_drink", "🍱", ("food", "japanese", "box")),
    "birthday":Emoji("birthday", "food_and_drink", "🎂", ("food", "dessert", "cake")),
    "bread":Emoji("bread", "food_and_drink", "🍞", ("food", "wheat", "breakfast", "toast")),
    "burrito":Emoji("burrito", "food_and_drink", "🌯", ("food", "mexican")),
    "cake":Emoji("cake", "food_and_drink", "🍰", ("food", "dessert")),
    "candy":Emoji("candy", "food_and_drink", "🍬", ("snack", "dessert", "sweet", "lolly")),
    "carrot":Emoji("carrot", "food_and_drink", "🥕", ("vegetable", "food", "orange")),
    "champagne":Emoji("champagne", "food_and_drink", "🍾", ("drink", "wine", "bottle", "celebration")),
    "cheese":Emoji("cheese", "food_and_drink", "🧀", ("food", "chadder")),
    "cherries":Emoji("cherries", "food_and_drink", "🍒", ("food", "fruit")),
    "chocolate_bar":Emoji("chocolate_bar", "food_and_drink", "🍫", ("food", "snack", "dessert", "sweet")),
    "clinking_glasses":Emoji("clinking_glasses", "food_and_drink", "🥂", ("beverage", "drink", "party", "alcohol", "celebrate", "cheers")),
    "cocktail":Emoji("cocktail", "food_and_drink", "🍸", ("drink", "drunk", "alcohol", "beverage", "booze", "mojito")),
    "coffee":Emoji("coffee", "food_and_drink", "☕", ("beverage", "caffeine", "latte", "espresso")),
    "cookie":Emoji("cookie", "food_and_drink", "🍪", ("food", "snack", "oreo", "chocolate", "sweet", "dessert")),
    "corn":Emoji("corn", "food_and_drink", "🌽", ("food", "vegetable", "plant")),
    "croissant":Emoji("croissant", "food_and_drink", "🥐", ("food", "bread", "french")),
    "cucumber":Emoji("cucumber", "food_and_drink", "🥒", ("fruit", "food", "pickle")),
    "curry":Emoji("curry", "food_and_drink", "🍛", ("food", "spicy", "hot", "indian")),
    "custard":Emoji("custard", "food_and_drink", "🍮", ("dessert", "food")),
    "dango":Emoji("dango", "food_and_drink", "🍡", ("food", "dessert", "sweet", "japanese", "barbecue", "meat")),
    "doughnut":Emoji("doughnut", "food_and_drink", "🍩", ("food", "dessert", "snack", "sweet", "donut")),
    "egg":Emoji("egg", "food_and_drink", "🥚", ("food", "chicken", "breakfast")),
    "eggplant":Emoji("eggplant", "food_and_drink", "🍆", ("vegetable", "nature", "food", "aubergine")),
    "fish_cake":Emoji("fish_cake", "food_and_drink", "🍥", ("food", "japan", "sea", "beach")),
    "fork_and_knife":Emoji("fork_and_knife", "food_and_drink", "🍴", ("cutlery", "kitchen")),
    "fried_egg":Emoji("fried_egg", "food_and_drink", "🍳", ("food", "breakfast", "kitchen", "egg")),
    "fried_shrimp":Emoji("fried_shrimp", "food_and_drink", "🍤", ("food", "animal", "appetizer", "summer")),
    "fries":Emoji("fries", "food_and_drink", "🍟", ("chips", "snack", "fast food")),
    "grapes":Emoji("grapes", "food_and_drink", "🍇", ("fruit", "food", "wine")),
    "green_apple":Emoji("green_apple", "food_and_drink", "🍏", ("fruit", "nature")),
    "green_salad":Emoji("green_salad", "food_and_drink", "🥗", ("food", "healthy", "lettuce")),
    "hamburger":Emoji("hamburger", "food_and_drink", "🍔", ("meat", "fast food", "beef", "cheeseburger", "mcdonalds", "burger king")),
    "honey_pot":Emoji("honey_pot", "food_and_drink", "🍯", ("bees", "sweet", "kitchen")),
    "hot_pepper":Emoji("hot_pepper", "food_and_drink", "🌶", ("food", "spicy", "chilli", "chili")),
    "hotdog":Emoji("hotdog", "food_and_drink", "🌭", ("food", "frankfurter")),
    "ice_cream":Emoji("ice_cream", "food_and_drink", "🍨", ("food", "hot", "dessert")),
    "icecream":Emoji("icecream", "food_and_drink", "🍦", ("food", "hot", "dessert", "summer")),
    "kiwi_fruit":Emoji("kiwi_fruit", "food_and_drink", "🥝", ("fruit", "food")),
    "lemon":Emoji("lemon", "food_and_drink", "🍋", ("fruit", "nature")),
    "lollipop":Emoji("lollipop", "food_and_drink", "🍭", ("food", "snack", "candy", "sweet")),
    "meat_on_bone":Emoji("meat_on_bone", "food_and_drink", "🍖", ("good", "food", "drumstick")),
    "melon":Emoji("melon", "food_and_drink", "🍈", ("fruit", "nature", "food")),
    "milk_glass":Emoji("milk_glass", "food_and_drink", "🥛", ("beverage", "drink", "cow")),
    "oden":Emoji("oden", "food_and_drink", "🍢", ("food", "japanese")),
    "pancakes":Emoji("pancakes", "food_and_drink", "🥞", ("food", "breakfast", "flapjacks", "hotcakes")),
    "peach":Emoji("peach", "food_and_drink", "🍑", ("fruit", "nature", "food")),
    "peanuts":Emoji("peanuts", "food_and_drink", "🥜", ("food", "nut")),
    "pear":Emoji("pear", "food_and_drink", "🍐", ("fruit", "nature", "food")),
    "pineapple":Emoji("pineapple", "food_and_drink", "🍍", ("fruit", "nature", "food")),
    "pizza":Emoji("pizza", "food_and_drink", "🍕", ("food", "party")),
    "plate_with_cutlery":Emoji("plate_with_cutlery", "food_and_drink", "🍽", ("food", "eat", "meal", "lunch", "dinner", "restaurant")),
    "popcorn":Emoji("popcorn", "food_and_drink", "🍿", ("food", "movie theater", "films", "snack")),
    "potato":Emoji("potato", "food_and_drink", "🥔", ("food", "tuber", "vegatable", "starch")),
    "poultry_leg":Emoji("poultry_leg", "food_and_drink", "🍗", ("food", "meat", "drumstick", "bird", "chicken", "turkey")),
    "ramen":Emoji("ramen", "food_and_drink", "🍜", ("food", "japanese", "noodle", "chopsticks")),
    "rice":Emoji("rice", "food_and_drink", "🍚", ("food", "china", "asian")),
    "rice_ball":Emoji("rice_ball", "food_and_drink", "🍙", ("food", "japanese")),
    "rice_cracker":Emoji("rice_cracker", "food_and_drink", "🍘", ("food", "japanese")),
    "sake":Emoji("sake", "food_and_drink", "🍶", ("wine", "drink", "drunk", "beverage", "japanese", "alcohol", "booze")),
    "shallow_pan_of_food":Emoji("shallow_pan_of_food", "food_and_drink", "🥘", ("food", "cooking", "casserole", "paella")),
    "shaved_ice":Emoji("shaved_ice", "food_and_drink", "🍧", ("hot", "dessert", "summer")),
    "spaghetti":Emoji("spaghetti", "food_and_drink", "🍝", ("food", "italian", "noodle")),
    "spoon":Emoji("spoon", "food_and_drink", "🥄", ("cutlery", "kitchen", "tableware")),
    "stew":Emoji("stew", "food_and_drink", "🍲", ("food", "meat", "soup")),
    "strawberry":Emoji("strawberry", "food_and_drink", "🍓", ("fruit", "food", "nature")),
    "stuffed_flatbread":Emoji("stuffed_flatbread", "food_and_drink", "🥙", ("food", "flatbread", "stuffed", "gyro")),
    "sushi":Emoji("sushi", "food_and_drink", "🍣", ("food", "fish", "japanese", "rice")),
    "sweet_potato":Emoji("sweet_potato", "food_and_drink", "🍠", ("food", "nature")),
    "taco":Emoji("taco", "food_and_drink", "🌮", ("food", "mexican")),
    "tangerine":Emoji("tangerine", "food_and_drink", "🍊", ("food", "fruit", "nature", "orange")),
    "tea":Emoji("tea", "food_and_drink", "🍵", ("drink", "bowl", "breakfast", "green", "british")),
    "tomato":Emoji("tomato", "food_and_drink", "🍅", ("fruit", "vegetable", "nature", "food")),
    "tropical_drink":Emoji("tropical_drink", "food_and_drink", "🍹", ("beverage", "cocktail", "summer", "beach", "alcohol", "booze", "mojito")),
    "tumbler_glass":Emoji("tumbler_glass", "food_and_drink", "🥃", ("drink", "beverage", "drunk", "alcohol", "liquor", "booze", "bourbon", "scotch", "whisky", "glass", "shot")),
    "watermelon":Emoji("watermelon", "food_and_drink", "🍉", ("fruit", "food", "picnic", "summer")),
    "wine_glass":Emoji("wine_glass", "food_and_drink", "🍷", ("drink", "beverage", "drunk", "alcohol", "booze")),
    "1st_place_medal":Emoji("1st_place_medal", "activity", "🥇", ("award", "winning", "first")),
    "2nd_place_medal":Emoji("2nd_place_medal", "activity", "🥈", ("award", "second")),
    "3rd_place_medal":Emoji("3rd_place_medal", "activity", "🥉", ("award", "third")),
    "8ball":Emoji("8ball", "activity", "🎱", ("pool", "hobby", "game", "luck", "magic")),
    "art":Emoji("art", "activity", "🎨", ("design", "paint", "draw", "colors")),
    "badminton":Emoji("badminton", "activity", "🏸", ("sports")),
    "baseball":Emoji("baseball", "activity", "⚾", ("sports", "balls")),
    "basketball":Emoji("basketball", "activity", "🏀", ("sports", "balls", "NBA")),
    "basketball_man":Emoji("basketball_man", "activity", "⛹", ("sports", "human")),
    "basketball_woman":Emoji("basketball_woman", "activity", "⛹️‍♀️", ("sports", "human", "woman", "female")),
    "bath":Emoji("bath", "activity", "🛀", ("clean", "shower", "bathroom")),
    "biking_man":Emoji("biking_man", "activity", "🚴", ("sports", "bike", "exercise", "hipster")),
    "biking_woman":Emoji("biking_woman", "activity", "🚴‍♀️", ("sports", "bike", "exercise", "hipster", "woman", "female")),
    "bow_and_arrow":Emoji("bow_and_arrow", "activity", "🏹", ("sports")),
    "bowling":Emoji("bowling", "activity", "🎳", ("sports", "fun", "play")),
    "boxing_glove":Emoji("boxing_glove", "activity", "🥊", ("sports", "fighting")),
    "business_suit_levitating":Emoji("business_suit_levitating", "activity", "🕴", ("suit", "business", "levitate", "hover", "jump")),
    "circus_tent":Emoji("circus_tent", "activity", "🎪", ("festival", "carnival", "party")),
    "clapper":Emoji("clapper", "activity", "🎬", ("movie", "film", "record")),
    "cricket":Emoji("cricket", "activity", "🏏", ("sports")),
    "dart":Emoji("dart", "activity", "🎯", ("game", "play", "bar")),
    "drum":Emoji("drum", "activity", "🥁", ("music", "instrument", "drumsticks")),
    "field_hockey":Emoji("field_hockey", "activity", "🏑", ("sports")),
    "fishing_pole_and_fish":Emoji("fishing_pole_and_fish", "activity", "🎣", ("food", "hobby", "summer")),
    "football":Emoji("football", "activity", "🏈", ("sports", "balls", "NFL")),
    "game_die":Emoji("game_die", "activity", "🎲", ("dice", "random", "tabletop", "play", "luck")),
    "goal_net":Emoji("goal_net", "activity", "🥅", ("sports")),
    "golf":Emoji("golf", "activity", "⛳", ("sports", "business", "flag", "hole", "summer")),
    "golfing_man":Emoji("golfing_man", "activity", "🏌", ("sports", "business")),
    "golfing_woman":Emoji("golfing_woman", "activity", "🏌️‍♀️", ("sports", "business", "woman", "female")),
    "guitar":Emoji("guitar", "activity", "🎸", ("music", "instrument")),
    "headphones":Emoji("headphones", "activity", "🎧", ("music", "score", "gadgets")),
    "horse_racing":Emoji("horse_racing", "activity", "🏇", ("animal", "betting", "competition", "gambling", "luck")),
    "ice_hockey":Emoji("ice_hockey", "activity", "🏒", ("sports")),
    "ice_skate":Emoji("ice_skate", "activity", "⛸", ("sports")),
    "man_cartwheeling":Emoji("man_cartwheeling", "activity", "🤸‍♂️", ("gymnastics")),
    "man_juggling":Emoji("man_juggling", "activity", "🤹‍♂️", ("juggle", "balance", "skill", "multitask")),
    "man_playing_handball":Emoji("man_playing_handball", "activity", "🤾‍♂️", ("sports")),
    "man_playing_water_polo":Emoji("man_playing_water_polo", "activity", "🤽‍♂️", ("sports", "pool")),
    "martial_arts_uniform":Emoji("martial_arts_uniform", "activity", "🥋", ("judo", "karate", "taekwondo")),
    "medal_military":Emoji("medal_military", "activity", "🎖", ("award", "winning", "army")),
    "medal_sports":Emoji("medal_sports", "activity", "🏅", ("award", "winning")),
    "men_wrestling":Emoji("men_wrestling", "activity", "🤼‍♂️", ("sports", "wrestlers")),
    "microphone":Emoji("microphone", "activity", "🎤", ("sound", "music", "PA")),
    "mountain_biking_man":Emoji("mountain_biking_man", "activity", "🚵", ("transportation", "sports", "human", "race", "bike")),
    "mountain_biking_woman":Emoji("mountain_biking_woman", "activity", "🚵‍♀️", ("transportation", "sports", "human", "race", "bike", "woman", "female")),
    "musical_keyboard":Emoji("musical_keyboard", "activity", "🎹", ("piano", "instrument")),
    "musical_score":Emoji("musical_score", "activity", "🎼", ("treble", "clef")),
    "performing_arts":Emoji("performing_arts", "activity", "🎭", ("acting", "theater", "drama")),
    "person_fencing":Emoji("person_fencing", "activity", "🤺", ("sports", "fencing", "sword")),
    "ping_pong":Emoji("ping_pong", "activity", "🏓", ("sports", "pingpong")),
    "reminder_ribbon":Emoji("reminder_ribbon", "activity", "🎗", ("sports", "cause", "support", "awareness")),
    "rosette":Emoji("rosette", "activity", "🏵", ("flower", "decoration", "military")),
    "rowing_man":Emoji("rowing_man", "activity", "🚣", ("sports", "hobby", "water", "ship")),
    "rowing_woman":Emoji("rowing_woman", "activity", "🚣‍♀️", ("sports", "hobby", "water", "ship", "woman", "female")),
    "rugby_football":Emoji("rugby_football", "activity", "🏉", ("sports", "team")),
    "running_shirt_with_sash":Emoji("running_shirt_with_sash", "activity", "🎽", ("play", "pageant")),
    "saxophone":Emoji("saxophone", "activity", "🎷", ("music", "instrument", "jazz", "blues")),
    "ski":Emoji("ski", "activity", "🎿", ("sports", "winter", "cold", "snow")),
    "skier":Emoji("skier", "activity", "⛷", ("sports", "winter", "snow")),
    "slot_machine":Emoji("slot_machine", "activity", "🎰", ("bet", "gamble", "vegas", "fruit machine", "luck", "casino")),
    "snowboarder":Emoji("snowboarder", "activity", "🏂", ("sports", "winter")),
    "soccer":Emoji("soccer", "activity", "⚽", ("sports", "football")),
    "space_invader":Emoji("space_invader", "activity", "👾", ("game", "arcade", "play")),
    "surfing_man":Emoji("surfing_man", "activity", "🏄", ("sports", "ocean", "sea", "summer", "beach")),
    "surfing_woman":Emoji("surfing_woman", "activity", "🏄‍♀️", ("sports", "ocean", "sea", "summer", "beach", "woman", "female")),
    "swimming_man":Emoji("swimming_man", "activity", "🏊", ("sports", "exercise", "human", "athlete", "water", "summer")),
    "swimming_woman":Emoji("swimming_woman", "activity", "🏊‍♀️", ("sports", "exercise", "human", "athlete", "water", "summer", "woman", "female")),
    "tennis":Emoji("tennis", "activity", "🎾", ("sports", "balls", "green")),
    "ticket":Emoji("ticket", "activity", "🎫", ("event", "concert", "pass")),
    "tickets":Emoji("tickets", "activity", "🎟", ("sports", "concert", "entrance")),
    "trophy":Emoji("trophy", "activity", "🏆", ("win", "award", "contest", "place", "ftw", "ceremony")),
    "trumpet":Emoji("trumpet", "activity", "🎺", ("music", "brass")),
    "video_game":Emoji("video_game", "activity", "🎮", ("play", "console", "PS4", "controller")),
    "violin":Emoji("violin", "activity", "🎻", ("music", "instrument", "orchestra", "symphony")),
    "volleyball":Emoji("volleyball", "activity", "🏐", ("sports", "balls")),
    "weight_lifting_man":Emoji("weight_lifting_man", "activity", "🏋", ("sports", "training", "exercise")),
    "weight_lifting_woman":Emoji("weight_lifting_woman", "activity", "🏋️‍♀️", ("sports", "training", "exercise", "woman", "female")),
    "woman_cartwheeling":Emoji("woman_cartwheeling", "activity", "🤸‍♀️", ("gymnastics")),
    "woman_juggling":Emoji("woman_juggling", "activity", "🤹‍♀️", ("juggle", "balance", "skill", "multitask")),
    "woman_playing_handball":Emoji("woman_playing_handball", "activity", "🤾‍♀️", ("sports")),
    "woman_playing_water_polo":Emoji("woman_playing_water_polo", "activity", "🤽‍♀️", ("sports", "pool")),
    "women_wrestling":Emoji("women_wrestling", "activity", "🤼‍♀️", ("sports", "wrestlers")),
    "aerial_tramway":Emoji("aerial_tramway", "travel_and_places", "🚡", ("transportation", "vehicle", "ski")),
    "airplane":Emoji("airplane", "travel_and_places", "✈️", ("vehicle", "transportation", "flight", "fly")),
    "ambulance":Emoji("ambulance", "travel_and_places", "🚑", ("health", "911", "hospital")),
    "anchor":Emoji("anchor", "travel_and_places", "⚓", ("ship", "ferry", "sea", "boat")),
    "articulated_lorry":Emoji("articulated_lorry", "travel_and_places", "🚛", ("vehicle", "cars", "transportation", "express")),
    "artificial_satellite":Emoji("artificial_satellite", "travel_and_places", "🛰", ("communication", "gps", "orbit", "spaceflight", "NASA", "ISS")),
    "bank":Emoji("bank", "travel_and_places", "🏦", ("building", "money", "sales", "cash", "business", "enterprise")),
    "beach_umbrella":Emoji("beach_umbrella", "travel_and_places", "🏖", ("weather", "summer", "sunny", "sand", "mojito")),
    "bike":Emoji("bike", "travel_and_places", "🚲", ("sports", "bicycle", "exercise", "hipster")),
    "blue_car":Emoji("blue_car", "travel_and_places", "🚙", ("transportation", "vehicle")),
    "bridge_at_night":Emoji("bridge_at_night", "travel_and_places", "🌉", ("photo", "sanfrancisco")),
    "building_construction":Emoji("building_construction", "travel_and_places", "🏗", ("wip", "working", "progress")),
    "bullettrain_front":Emoji("bullettrain_front", "travel_and_places", "🚅", ("transportation", "vehicle", "speed", "fast", "public", "travel")),
    "bullettrain_side":Emoji("bullettrain_side", "travel_and_places", "🚄", ("transportation", "vehicle")),
    "bus":Emoji("bus", "travel_and_places", "🚌", ("car", "vehicle", "transportation")),
    "busstop":Emoji("busstop", "travel_and_places", "🚏", ("transportation", "wait")),
    "camping":Emoji("camping", "travel_and_places", "🏕", ("photo", "outdoors", "tent")),
    "canoe":Emoji("canoe", "travel_and_places", "🛶", ("boat", "paddle", "water", "ship")),
    "carousel_horse":Emoji("carousel_horse", "travel_and_places", "🎠", ("photo", "carnival")),
    "checkered_flag":Emoji("checkered_flag", "travel_and_places", "🏁", ("contest", "finishline", "race", "gokart")),
    "church":Emoji("church", "travel_and_places", "⛪", ("building", "religion", "christ")),
    "city_sunrise":Emoji("city_sunrise", "travel_and_places", "🌇", ("photo", "good morning", "dawn")),
    "city_sunset":Emoji("city_sunset", "travel_and_places", "🌆", ("photo", "evening", "sky", "buildings")),
    "cityscape":Emoji("cityscape", "travel_and_places", "🏙", ("photo", "night life", "urban")),
    "classical_building":Emoji("classical_building", "travel_and_places", "🏛", ("art", "culture", "history")),
    "construction":Emoji("construction", "travel_and_places", "🚧", ("wip", "progress", "caution", "warning")),
    "convenience_store":Emoji("convenience_store", "travel_and_places", "🏪", ("building", "shopping", "groceries")),
    "department_store":Emoji("department_store", "travel_and_places", "🏬", ("building", "shopping", "mall")),
    "derelict_house":Emoji("derelict_house", "travel_and_places", "🏚", ("abandon", "evict", "broken", "building")),
    "desert":Emoji("desert", "travel_and_places", "🏜", ("photo", "warm", "saharah")),
    "desert_island":Emoji("desert_island", "travel_and_places", "🏝", ("photo", "tropical", "mojito")),
    "european_castle":Emoji("european_castle", "travel_and_places", "🏰", ("building", "royalty", "history")),
    "european_post_office":Emoji("european_post_office", "travel_and_places", "🏤", ("building", "email")),
    "factory":Emoji("factory", "travel_and_places", "🏭", ("building", "industry", "pollution", "smoke")),
    "ferris_wheel":Emoji("ferris_wheel", "travel_and_places", "🎡", ("photo", "carnival", "londoneye")),
    "ferry":Emoji("ferry", "travel_and_places", "⛴", ("boat", "ship", "yacht")),
    "fire_engine":Emoji("fire_engine", "travel_and_places", "🚒", ("transportation", "cars", "vehicle")),
    "fireworks":Emoji("fireworks", "travel_and_places", "🎆", ("photo", "festival", "carnival", "congratulations")),
    "flight_arrival":Emoji("flight_arrival", "travel_and_places", "🛬", ("airport", "flight", "boarding")),
    "flight_departure":Emoji("flight_departure", "travel_and_places", "🛫", ("airport", "flight", "landing")),
    "foggy":Emoji("foggy", "travel_and_places", "🌁", ("photo", "mountain")),
    "fountain":Emoji("fountain", "travel_and_places", "⛲", ("photo", "summer", "water", "fresh")),
    "fuelpump":Emoji("fuelpump", "travel_and_places", "⛽", ("gas station", "petroleum")),
    "helicopter":Emoji("helicopter", "travel_and_places", "🚁", ("transportation", "vehicle", "fly")),
    "hospital":Emoji("hospital", "travel_and_places", "🏥", ("building", "health", "surgery", "doctor")),
    "hotel":Emoji("hotel", "travel_and_places", "🏨", ("building", "accommodation", "checkin")),
    "house":Emoji("house", "travel_and_places", "🏠", ("building", "home")),
    "house_with_garden":Emoji("house_with_garden", "travel_and_places", "🏡", ("home", "plant", "nature")),
    "houses":Emoji("houses", "travel_and_places", "🏘", ("buildings", "photo")),
    "japan":Emoji("japan", "travel_and_places", "🗾", ("nation", "country", "japanese", "asia")),
    "japanese_castle":Emoji("japanese_castle", "travel_and_places", "🏯", ("photo", "building")),
    "kaaba":Emoji("kaaba", "travel_and_places", "🕋", ("mecca", "mosque", "islam")),
    "kick_scooter":Emoji("kick_scooter", "travel_and_places", "🛴", ("vehicle", "kick", "razor")),
    "light_rail":Emoji("light_rail", "travel_and_places", "🚈", ("transportation", "vehicle")),
    "love_hotel":Emoji("love_hotel", "travel_and_places", "🏩", ("like", "affection", "dating")),
    "metro":Emoji("metro", "travel_and_places", "🚇", ("transportation", "blue-square", "mrt", "underground", "tube")),
    "milky_way":Emoji("milky_way", "travel_and_places", "🌌", ("photo", "space", "stars")),
    "minibus":Emoji("minibus", "travel_and_places", "🚐", ("vehicle", "car", "transportation")),
    "monorail":Emoji("monorail", "travel_and_places", "🚝", ("transportation", "vehicle")),
    "mosque":Emoji("mosque", "travel_and_places", "🕌", ("islam", "worship", "minaret")),
    "motor_boat":Emoji("motor_boat", "travel_and_places", "🛥", ("ship")),
    "motor_scooter":Emoji("motor_scooter", "travel_and_places", "🛵", ("vehicle", "vespa", "sasha")),
    "motorcycle":Emoji("motorcycle", "travel_and_places", "🏍", ("race", "sports", "fast")),
    "motorway":Emoji("motorway", "travel_and_places", "🛣", ("road", "cupertino", "interstate", "highway")),
    "mount_fuji":Emoji("mount_fuji", "travel_and_places", "🗻", ("photo", "mountain", "nature", "japanese")),
    "mountain":Emoji("mountain", "travel_and_places", "⛰", ("photo", "nature", "environment")),
    "mountain_cableway":Emoji("mountain_cableway", "travel_and_places", "🚠", ("transportation", "vehicle", "ski")),
    "mountain_railway":Emoji("mountain_railway", "travel_and_places", "🚞", ("transportation", "vehicle")),
    "mountain_snow":Emoji("mountain_snow", "travel_and_places", "🏔", ("photo", "nature", "environment", "winter", "cold")),
    "national_park":Emoji("national_park", "travel_and_places", "🏞", ("photo", "environment", "nature")),
    "night_with_stars":Emoji("night_with_stars", "travel_and_places", "🌃", ("evening", "city", "downtown")),
    "office":Emoji("office", "travel_and_places", "🏢", ("building", "bureau", "work")),
    "oncoming_automobile":Emoji("oncoming_automobile", "travel_and_places", "🚘", ("car", "vehicle", "transportation")),
    "oncoming_bus":Emoji("oncoming_bus", "travel_and_places", "🚍", ("vehicle", "transportation")),
    "oncoming_police_car":Emoji("oncoming_police_car", "travel_and_places", "🚔", ("vehicle", "law", "legal", "enforcement", "911")),
    "oncoming_taxi":Emoji("oncoming_taxi", "travel_and_places", "🚖", ("vehicle", "cars", "uber")),
    "passenger_ship":Emoji("passenger_ship", "travel_and_places", "🛳", ("yacht", "cruise", "ferry")),
    "police_car":Emoji("police_car", "travel_and_places", "🚓", ("vehicle", "cars", "transportation", "law", "legal", "enforcement")),
    "post_office":Emoji("post_office", "travel_and_places", "🏣", ("building", "envelope", "communication")),
    "racing_car":Emoji("racing_car", "travel_and_places", "🏎", ("sports", "race", "fast", "formula", "f1")),
    "railway_car":Emoji("railway_car", "travel_and_places", "🚃", ("transportation", "vehicle")),
    "railway_track":Emoji("railway_track", "travel_and_places", "🛤", ("train", "transportation")),
    "rainbow":Emoji("rainbow", "travel_and_places", "🌈", ("nature", "happy", "unicorn_face", "photo", "sky", "spring")),
    "red_car":Emoji("red_car", "travel_and_places", "🚗", ("red", "transportation", "vehicle")),
    "rice_scene":Emoji("rice_scene", "travel_and_places", "🎑", ("photo", "japan", "asia", "tsukimi")),
    "rocket":Emoji("rocket", "travel_and_places", "🚀", ("launch", "ship", "staffmode", "NASA", "outer space", "outer_space", "fly")),
    "roller_coaster":Emoji("roller_coaster", "travel_and_places", "🎢", ("carnival", "playground", "photo", "fun")),
    "rotating_light":Emoji("rotating_light", "travel_and_places", "🚨", ("police", "ambulance", "911", "emergency", "alert", "error", "pinged", "law", "legal")),
    "sailboat":Emoji("sailboat", "travel_and_places", "⛵", ("ship", "summer", "transportation", "water", "sailing")),
    "school":Emoji("school", "travel_and_places", "🏫", ("building", "student", "education", "learn", "teach")),
    "seat":Emoji("seat", "travel_and_places", "💺", ("sit", "airplane", "transport", "bus", "flight", "fly")),
    "shinto_shrine":Emoji("shinto_shrine", "travel_and_places", "⛩", ("temple", "japan", "kyoto")),
    "ship":Emoji("ship", "travel_and_places", "🚢", ("transportation", "titanic", "deploy")),
    "small_airplane":Emoji("small_airplane", "travel_and_places", "🛩", ("flight", "transportation", "fly", "vehicle")),
    "sparkler":Emoji("sparkler", "travel_and_places", "🎇", ("stars", "night", "shine")),
    "speedboat":Emoji("speedboat", "travel_and_places", "🚤", ("ship", "transportation", "vehicle", "summer")),
    "stadium":Emoji("stadium", "travel_and_places", "🏟", ("photo", "place", "sports", "concert", "venue")),
    "stars":Emoji("stars", "travel_and_places", "🌠", ("night", "photo")),
    "station":Emoji("station", "travel_and_places", "🚉", ("transportation", "vehicle", "public")),
    "statue_of_liberty":Emoji("statue_of_liberty", "travel_and_places", "🗽", ("american", "newyork")),
    "steam_locomotive":Emoji("steam_locomotive", "travel_and_places", "🚂", ("transportation", "vehicle", "train")),
    "sunrise":Emoji("sunrise", "travel_and_places", "🌅", ("morning", "view", "vacation", "photo")),
    "sunrise_over_mountains":Emoji("sunrise_over_mountains", "travel_and_places", "🌄", ("view", "vacation", "photo")),
    "suspension_railway":Emoji("suspension_railway", "travel_and_places", "🚟", ("vehicle", "transportation")),
    "synagogue":Emoji("synagogue", "travel_and_places", "🕍", ("judaism", "worship", "temple", "jewish")),
    "taxi":Emoji("taxi", "travel_and_places", "🚕", ("uber", "vehicle", "cars", "transportation")),
    "tent":Emoji("tent", "travel_and_places", "⛺", ("photo", "camping", "outdoors")),
    "tokyo_tower":Emoji("tokyo_tower", "travel_and_places", "🗼", ("photo", "japanese")),
    "tractor":Emoji("tractor", "travel_and_places", "🚜", ("vehicle", "car", "farming", "agriculture")),
    "traffic_light":Emoji("traffic_light", "travel_and_places", "🚥", ("transportation", "signal")),
    "train":Emoji("train", "travel_and_places", "🚋", ("transportation", "vehicle", "carriage", "public", "travel")),
    "train2":Emoji("train2", "travel_and_places", "🚆", ("transportation", "vehicle")),
    "tram":Emoji("tram", "travel_and_places", "🚊", ("transportation", "vehicle")),
    "trolleybus":Emoji("trolleybus", "travel_and_places", "🚎", ("bart", "transportation", "vehicle")),
    "truck":Emoji("truck", "travel_and_places", "🚚", ("cars", "transportation")),
    "vertical_traffic_light":Emoji("vertical_traffic_light", "travel_and_places", "🚦", ("transportation", "driving")),
    "volcano":Emoji("volcano", "travel_and_places", "🌋", ("photo", "nature", "disaster")),
    "wedding":Emoji("wedding", "travel_and_places", "💒", ("love", "like", "affection", "couple", "marriage", "bride", "groom")),
    "alarm_clock":Emoji("alarm_clock", "objects", "⏰", ("time", "wake")),
    "alembic":Emoji("alembic", "objects", "⚗", ("distilling", "science", "experiment")),
    "amphora":Emoji("amphora", "objects", "🏺", ("vase", "jar")),
    "balance_scale":Emoji("balance_scale", "objects", "⚖", ("law", "fairness", "weight")),
    "balloon":Emoji("balloon", "objects", "🎈", ("party", "celebration", "birthday", "circus")),
    "ballot_box":Emoji("ballot_box", "objects", "🗳", ("election", "vote")),
    "bar_chart":Emoji("bar_chart", "objects", "📊", ("graph", "presentation", "stats")),
    "barber":Emoji("barber", "objects", "💈", ("hair", "salon", "style")),
    "bathtub":Emoji("bathtub", "objects", "🛁", ("clean", "shower", "bathroom")),
    "battery":Emoji("battery", "objects", "🔋", ("power", "energy", "sustain")),
    "bed":Emoji("bed", "objects", "🛏", ("sleep", "rest")),
    "bellhop_bell":Emoji("bellhop_bell", "objects", "🛎", ("service")),
    "black_flag":Emoji("black_flag", "objects", "🏴", ("pirate")),
    "black_nib":Emoji("black_nib", "objects", "✒️", ("pen", "stationery", "writing", "write")),
    "blue_book":Emoji("blue_book", "objects", "📘", ("read", "library", "knowledge", "learn", "study")),
    "bomb":Emoji("bomb", "objects", "💣", ("boom", "explode", "explosion", "terrorism")),
    "bookmark":Emoji("bookmark", "objects", "🔖", ("favorite", "label", "save")),
    "bookmark_tabs":Emoji("bookmark_tabs", "objects", "📑", ("favorite", "save", "order", "tidy")),
    "books":Emoji("books", "objects", "📚", ("literature", "library", "study")),
    "bulb":Emoji("bulb", "objects", "💡", ("light", "electricity", "idea")),
    "calendar":Emoji("calendar", "objects", "📆", ("schedule", "date", "planning")),
    "calling":Emoji("calling", "objects", "📲", ("iphone", "incoming")),
    "camera":Emoji("camera", "objects", "📷", ("gadgets", "photography")),
    "camera_flash":Emoji("camera_flash", "objects", "📸", ("photography", "gadgets")),
    "candle":Emoji("candle", "objects", "🕯", ("fire", "wax")),
    "card_file_box":Emoji("card_file_box", "objects", "🗃", ("business", "stationery")),
    "card_index":Emoji("card_index", "objects", "📇", ("business", "stationery")),
    "card_index_dividers":Emoji("card_index_dividers", "objects", "🗂", ("organizing", "business", "stationery")),
    "cd":Emoji("cd", "objects", "💿", ("technology", "dvd", "disk", "disc", "90s")),
    "chains":Emoji("chains", "objects", "⛓", ("lock", "arrest")),
    "chart_with_downwards_trend":Emoji("chart_with_downwards_trend", "objects", "📉", ("graph", "presentation", "stats", "recession", "business", "economics", "money", "sales", "bad", "failure")),
    "chart_with_upwards_trend":Emoji("chart_with_upwards_trend", "objects", "📈", ("graph", "presentation", "stats", "recovery", "business", "economics", "money", "sales", "good", "success")),
    "clamp":Emoji("clamp", "objects", "🗜", ("tool")),
    "clipboard":Emoji("clipboard", "objects", "📋", ("stationery", "documents")),
    "closed_book":Emoji("closed_book", "objects", "📕", ("read", "library", "knowledge", "textbook", "learn")),
    "closed_lock_with_key":Emoji("closed_lock_with_key", "objects", "🔐", ("security", "privacy")),
    "coffin":Emoji("coffin", "objects", "⚰", ("vampire", "dead", "die", "death", "rip", "graveyard", "cemetery")),
    "computer":Emoji("computer", "objects", "💻", ("technology", "laptop", "screen", "display", "monitor")),
    "computer_mouse":Emoji("computer_mouse", "objects", "🖱", ("click")),
    "confetti_ball":Emoji("confetti_ball", "objects", "🎊", ("festival", "party", "birthday", "circus")),
    "control_knobs":Emoji("control_knobs", "objects", "🎛", ("dial")),
    "couch_and_lamp":Emoji("couch_and_lamp", "objects", "🛋", ("read", "chill")),
    "crayon":Emoji("crayon", "objects", "🖍", ("drawing", "creativity")),
    "credit_card":Emoji("credit_card", "objects", "💳", ("money", "sales", "dollar", "bill", "payment", "shopping")),
    "crossed_flags":Emoji("crossed_flags", "objects", "🎌", ("japanese", "nation", "country", "border")),
    "crossed_swords":Emoji("crossed_swords", "objects", "⚔", ("weapon")),
    "crystal_ball":Emoji("crystal_ball", "objects", "🔮", ("disco", "party", "magic", "circus", "fortune_teller")),
    "dagger":Emoji("dagger", "objects", "🗡", ("weapon")),
    "date":Emoji("date", "objects", "📅", ("calendar", "schedule")),
    "desktop_computer":Emoji("desktop_computer", "objects", "🖥", ("technology", "computing", "screen")),
    "dollar":Emoji("dollar", "objects", "💵", ("money", "sales", "bill", "currency")),
    "dolls":Emoji("dolls", "objects", "🎎", ("japanese", "toy", "kimono")),
    "door":Emoji("door", "objects", "🚪", ("house", "entry", "exit")),
    "dvd":Emoji("dvd", "objects", "📀", ("cd", "disk", "disc")),
    "e-mail":Emoji("e-mail", "objects", "📧", ("communication", "inbox")),
    "electric_plug":Emoji("electric_plug", "objects", "🔌", ("charger", "power")),
    "email":Emoji("email", "objects", "✉️", ("letter", "postal", "inbox", "communication")),
    "envelope_with_arrow":Emoji("envelope_with_arrow", "objects", "📩", ("email", "communication")),
    "euro":Emoji("euro", "objects", "💶", ("money", "sales", "dollar", "currency")),
    "fax":Emoji("fax", "objects", "📠", ("communication", "technology")),
    "file_cabinet":Emoji("file_cabinet", "objects", "🗄", ("filing", "organizing")),
    "file_folder":Emoji("file_folder", "objects", "📁", ("documents", "business", "office")),
    "film_projector":Emoji("film_projector", "objects", "📽", ("video", "tape", "record", "movie")),
    "film_strip":Emoji("film_strip", "objects", "🎞", ("movie")),
    "flags":Emoji("flags", "objects", "🎏", ("fish", "japanese", "koinobori", "carp", "banner")),
    "flashlight":Emoji("flashlight", "objects", "🔦", ("dark", "camping", "sight", "night")),
    "floppy_disk":Emoji("floppy_disk", "objects", "💾", ("oldschool", "technology", "save", "90s", "80s")),
    "fountain_pen":Emoji("fountain_pen", "objects", "🖋", ("stationery", "writing", "write")),
    "framed_picture":Emoji("framed_picture", "objects", "🖼", ("photography")),
    "funeral_urn":Emoji("funeral_urn", "objects", "⚱", ("dead", "die", "death", "rip", "ashes")),
    "gear":Emoji("gear", "objects", "⚙", ("cog")),
    "gem":Emoji("gem", "objects", "💎", ("blue", "ruby", "diamond", "jewelry")),
    "gift":Emoji("gift", "objects", "🎁", ("present", "birthday", "christmas", "xmas")),
    "green_book":Emoji("green_book", "objects", "📗", ("read", "library", "knowledge", "study")),
    "gun":Emoji("gun", "objects", "🔫", ("violence", "weapon", "pistol", "revolver")),
    "hammer":Emoji("hammer", "objects", "🔨", ("tools", "build", "create")),
    "hammer_and_pick":Emoji("hammer_and_pick", "objects", "⚒", ("tools", "build", "create")),
    "hammer_and_wrench":Emoji("hammer_and_wrench", "objects", "🛠", ("tools", "build", "create")),
    "hocho":Emoji("hocho", "objects", "🔪", ("knife", "blade", "cutlery", "kitchen", "weapon")),
    "hole":Emoji("hole", "objects", "🕳", ("embarrassing")),
    "hourglass":Emoji("hourglass", "objects", "⌛", ("time", "clock", "oldschool", "limit", "exam", "quiz", "test")),
    "hourglass_flowing_sand":Emoji("hourglass_flowing_sand", "objects", "⏳", ("oldschool", "time", "countdown")),
    "inbox_tray":Emoji("inbox_tray", "objects", "📥", ("email", "documents")),
    "incoming_envelope":Emoji("incoming_envelope", "objects", "📨", ("email", "inbox")),
    "iphone":Emoji("iphone", "objects", "📱", ("technology", "apple", "gadgets", "dial")),
    "izakaya_lantern":Emoji("izakaya_lantern", "objects", "🏮", ("light", "paper", "halloween", "spooky")),
    "joystick":Emoji("joystick", "objects", "🕹", ("game", "play")),
    "key":Emoji("key", "objects", "🔑", ("lock", "door", "password")),
    "keyboard":Emoji("keyboard", "objects", "⌨", ("technology", "computer", "type", "input", "text")),
    "label":Emoji("label", "objects", "🏷", ("sale", "tag")),
    "ledger":Emoji("ledger", "objects", "📒", ("notes", "paper")),
    "level_slider":Emoji("level_slider", "objects", "🎚", ("scale")),
    "link":Emoji("link", "objects", "🔗", ("rings", "url")),
    "lock":Emoji("lock", "objects", "🔒", ("security", "password", "padlock")),
    "lock_with_ink_pen":Emoji("lock_with_ink_pen", "objects", "🔏", ("security", "secret")),
    "love_letter":Emoji("love_letter", "objects", "💌", ("email", "like", "affection", "envelope", "valentines")),
    "mag":Emoji("mag", "objects", "🔍", ("search", "zoom", "find", "detective")),
    "mag_right":Emoji("mag_right", "objects", "🔎", ("search", "zoom", "find", "detective")),
    "mailbox":Emoji("mailbox", "objects", "📫", ("email", "inbox", "communication")),
    "mailbox_closed":Emoji("mailbox_closed", "objects", "📪", ("email", "communication", "inbox")),
    "mailbox_with_mail":Emoji("mailbox_with_mail", "objects", "📬", ("email", "inbox", "communication")),
    "mailbox_with_no_mail":Emoji("mailbox_with_no_mail", "objects", "📭", ("email", "inbox")),
    "mantelpiece_clock":Emoji("mantelpiece_clock", "objects", "🕰", ("time")),
    "memo":Emoji("memo", "objects", "📝", ("write", "documents", "stationery", "pencil", "paper", "writing", "legal", "exam", "quiz", "test", "study")),
    "microscope":Emoji("microscope", "objects", "🔬", ("laboratory", "experiment", "zoomin", "science", "study")),
    "minidisc":Emoji("minidisc", "objects", "💽", ("technology", "record", "data", "disk", "90s")),
    "money_with_wings":Emoji("money_with_wings", "objects", "💸", ("dollar", "bills", "payment", "sale")),
    "moneybag":Emoji("moneybag", "objects", "💰", ("dollar", "payment", "coins", "sale")),
    "movie_camera":Emoji("movie_camera", "objects", "🎥", ("film", "record")),
    "moyai":Emoji("moyai", "objects", "🗿", ("rock", "easter island", "moai")),
    "newspaper":Emoji("newspaper", "objects", "📰", ("press", "headline")),
    "newspaper_roll":Emoji("newspaper_roll", "objects", "🗞", ("press", "headline")),
    "notebook":Emoji("notebook", "objects", "📓", ("stationery", "record", "notes", "paper", "study")),
    "notebook_with_decorative_cover":Emoji("notebook_with_decorative_cover", "objects", "📔", ("classroom", "notes", "record", "paper", "study")),
    "nut_and_bolt":Emoji("nut_and_bolt", "objects", "🔩", ("handy", "tools", "fix")),
    "oil_drum":Emoji("oil_drum", "objects", "🛢", ("barrell")),
    "old_key":Emoji("old_key", "objects", "🗝", ("lock", "door", "password")),
    "open_book":Emoji("open_book", "objects", "📖", ("book", "read", "library", "knowledge", "literature", "learn", "study")),
    "open_file_folder":Emoji("open_file_folder", "objects", "📂", ("documents", "load")),
    "orange_book":Emoji("orange_book", "objects", "📙", ("read", "library", "knowledge", "textbook", "study")),
    "outbox_tray":Emoji("outbox_tray", "objects", "📤", ("inbox", "email")),
    "package":Emoji("package", "objects", "📦", ("mail", "gift", "cardboard", "box", "moving")),
    "page_facing_up":Emoji("page_facing_up", "objects", "📄", ("documents", "office", "paper", "information")),
    "page_with_curl":Emoji("page_with_curl", "objects", "📃", ("documents", "office", "paper")),
    "pager":Emoji("pager", "objects", "📟", ("bbcall", "oldschool", "90s")),
    "paintbrush":Emoji("paintbrush", "objects", "🖌", ("drawing", "creativity", "art")),
    "paperclip":Emoji("paperclip", "objects", "📎", ("documents", "stationery")),
    "paperclips":Emoji("paperclips", "objects", "🖇", ("documents", "stationery")),
    "parasol_on_ground":Emoji("parasol_on_ground", "objects", "⛱", ("weather", "summer")),
    "pen":Emoji("pen", "objects", "🖊", ("stationery", "writing", "write")),
    "pencil2":Emoji("pencil2", "objects", "✏️", ("stationery", "write", "paper", "writing", "school", "study")),
    "phone":Emoji("phone", "objects", "☎️", ("technology", "communication", "dial", "telephone")),
    "pick":Emoji("pick", "objects", "⛏", ("tools", "dig")),
    "pill":Emoji("pill", "objects", "💊", ("health", "medicine", "doctor", "pharmacy", "drug")),
    "postal_horn":Emoji("postal_horn", "objects", "📯", ("instrument", "music")),
    "postbox":Emoji("postbox", "objects", "📮", ("email", "letter", "envelope")),
    "pound":Emoji("pound", "objects", "💷", ("british", "sterling", "money", "sales", "bills", "uk", "england", "currency")),
    "prayer_beads":Emoji("prayer_beads", "objects", "📿", ("dhikr", "religious")),
    "printer":Emoji("printer", "objects", "🖨", ("paper", "ink")),
    "pushpin":Emoji("pushpin", "objects", "📌", ("stationery", "mark", "here")),
    "radio":Emoji("radio", "objects", "📻", ("communication", "music", "podcast", "program")),
    "rainbow_flag":Emoji("rainbow_flag", "objects", "🏳️‍🌈", ("flag", "rainbow")),
    "ribbon":Emoji("ribbon", "objects", "🎀", ("decoration", "pink", "girl", "bowtie")),
    "round_pushpin":Emoji("round_pushpin", "objects", "📍", ("stationery", "location", "map", "here")),
    "satellite":Emoji("satellite", "objects", "📡", ("communication", "future", "radio", "space")),
    "scissors":Emoji("scissors", "objects", "✂️", ("stationery", "cut")),
    "scroll":Emoji("scroll", "objects", "📜", ("documents", "ancient", "history", "paper")),
    "shield":Emoji("shield", "objects", "🛡", ("protection", "security")),
    "shopping":Emoji("shopping", "objects", "🛍", ("mall", "buy", "purchase")),
    "shopping_cart":Emoji("shopping_cart", "objects", "🛒", ("trolley")),
    "shower":Emoji("shower", "objects", "🚿", ("clean", "water", "bathroom")),
    "skull_and_crossbones":Emoji("skull_and_crossbones", "objects", "☠", ("poison", "danger", "deadly", "scary")),
    "sleeping_bed":Emoji("sleeping_bed", "objects", "🛌", ("bed", "rest")),
    "smoking":Emoji("smoking", "objects", "🚬", ("kills", "tobacco", "cigarette", "joint", "smoke")),
    "spiral_calendar":Emoji("spiral_calendar", "objects", "🗓", ("date", "schedule", "planning")),
    "spiral_notepad":Emoji("spiral_notepad", "objects", "🗒", ("memo", "stationery")),
    "stopwatch":Emoji("stopwatch", "objects", "⏱", ("time", "deadline")),
    "straight_ruler":Emoji("straight_ruler", "objects", "📏", ("stationery", "calculate", "length", "math", "school", "drawing", "architect", "sketch")),
    "studio_microphone":Emoji("studio_microphone", "objects", "🎙", ("singer", "recording", "artist")),
    "syringe":Emoji("syringe", "objects", "💉", ("health", "hospital", "drugs", "blood", "medicine", "needle", "doctor", "nurse")),
    "tada":Emoji("tada", "objects", "🎉", ("party", "contulations", "birthday", "magic", "circus")),
    "telephone_receiver":Emoji("telephone_receiver", "objects", "📞", ("technology", "communication", "dial")),
    "telescope":Emoji("telescope", "objects", "🔭", ("stars", "space", "zoom")),
    "thermometer":Emoji("thermometer", "objects", "🌡", ("weather", "temperature", "hot", "cold")),
    "timer_clock":Emoji("timer_clock", "objects", "⏲", ("alarm")),
    "toilet":Emoji("toilet", "objects", "🚽", ("restroom", "wc", "washroom", "bathroom", "potty")),
    "trackball":Emoji("trackball", "objects", "🖲", ("technology", "trackpad")),
    "triangular_flag_on_post":Emoji("triangular_flag_on_post", "objects", "🚩", ("mark", "milestone", "place")),
    "triangular_ruler":Emoji("triangular_ruler", "objects", "📐", ("stationery", "math", "architect", "sketch")),
    "tv":Emoji("tv", "objects", "📺", ("technology", "program", "oldschool", "show", "television")),
    "unlock":Emoji("unlock", "objects", "🔓", ("privacy", "security")),
    "vhs":Emoji("vhs", "objects", "📼", ("record", "video", "oldschool", "90s", "80s")),
    "video_camera":Emoji("video_camera", "objects", "📹", ("film", "record")),
    "wastebasket":Emoji("wastebasket", "objects", "🗑", ("bin", "trash", "rubbish", "garbage", "toss")),
    "watch":Emoji("watch", "objects", "⌚", ("time", "accessories")),
    "white_flag":Emoji("white_flag", "objects", "🏳", ("losing", "loser", "lost", "surrender", "give up", "fail")),
    "wind_chime":Emoji("wind_chime", "objects", "🎐", ("nature", "ding", "spring", "bell")),
    "world_map":Emoji("world_map", "objects", "🗺", ("location", "direction")),
    "wrench":Emoji("wrench", "objects", "🔧", ("tools", "diy", "ikea", "fix", "maintainer")),
    "yen":Emoji("yen", "objects", "💴", ("money", "sales", "japanese", "dollar", "currency")),
    "100":Emoji("100", "symbols", "💯", ("score", "perfect", "numbers", "century", "exam", "quiz", "test", "pass", "hundred")),
    "1234":Emoji("1234", "symbols", "🔢", ("numbers", "blue-square")),
    "a":Emoji("a", "symbols", "🅰️", ("red-square", "alphabet", "letter")),
    "ab":Emoji("ab", "symbols", "🆎", ("red-square", "alphabet")),
    "abc":Emoji("abc", "symbols", "🔤", ("blue-square", "alphabet")),
    "abcd":Emoji("abcd", "symbols", "🔡", ("blue-square", "alphabet")),
    "accept":Emoji("accept", "symbols", "🉑", ("ok", "good", "chinese", "kanji", "agree", "yes", "orange-circle")),
    "anger":Emoji("anger", "symbols", "💢", ("angry", "mad")),
    "aquarius":Emoji("aquarius", "symbols", "♒", ("sign", "purple-square", "zodiac", "astrology")),
    "aries":Emoji("aries", "symbols", "♈", ("sign", "purple-square", "zodiac", "astrology")),
    "arrow_backward":Emoji("arrow_backward", "symbols", "◀️", ("blue-square", "left", "direction")),
    "arrow_double_down":Emoji("arrow_double_down", "symbols", "⏬", ("blue-square", "direction", "bottom")),
    "arrow_double_up":Emoji("arrow_double_up", "symbols", "⏫", ("blue-square", "direction", "top")),
    "arrow_down":Emoji("arrow_down", "symbols", "⬇️", ("blue-square", "direction", "bottom")),
    "arrow_down_small":Emoji("arrow_down_small", "symbols", "🔽", ("blue-square", "direction", "bottom")),
    "arrow_forward":Emoji("arrow_forward", "symbols", "▶️", ("blue-square", "right", "direction", "play")),
    "arrow_heading_down":Emoji("arrow_heading_down", "symbols", "⤵️", ("blue-square", "direction", "bottom")),
    "arrow_heading_up":Emoji("arrow_heading_up", "symbols", "⤴️", ("blue-square", "direction", "top")),
    "arrow_left":Emoji("arrow_left", "symbols", "⬅️", ("blue-square", "previous", "back")),
    "arrow_lower_left":Emoji("arrow_lower_left", "symbols", "↙️", ("blue-square", "direction", "diagonal", "southwest")),
    "arrow_lower_right":Emoji("arrow_lower_right", "symbols", "↘️", ("blue-square", "direction", "diagonal", "southeast")),
    "arrow_right":Emoji("arrow_right", "symbols", "➡️", ("blue-square", "next")),
    "arrow_right_hook":Emoji("arrow_right_hook", "symbols", "↪️", ("blue-square", "return", "rotate", "direction")),
    "arrow_up":Emoji("arrow_up", "symbols", "⬆️", ("blue-square", "continue", "top", "direction")),
    "arrow_up_down":Emoji("arrow_up_down", "symbols", "↕️", ("blue-square", "direction", "way", "vertical")),
    "arrow_up_small":Emoji("arrow_up_small", "symbols", "🔼", ("blue-square", "triangle", "direction", "point", "forward", "top")),
    "arrow_upper_left":Emoji("arrow_upper_left", "symbols", "↖️", ("blue-square", "point", "direction", "diagonal", "northwest")),
    "arrow_upper_right":Emoji("arrow_upper_right", "symbols", "↗️", ("blue-square", "point", "direction", "diagonal", "northeast")),
    "arrows_clockwise":Emoji("arrows_clockwise", "symbols", "🔃", ("sync", "cycle", "round", "repeat")),
    "arrows_counterclockwise":Emoji("arrows_counterclockwise", "symbols", "🔄", ("blue-square", "sync", "cycle")),
    "asterisk":Emoji("asterisk", "symbols", "*⃣", ("star", "keycap")),
    "atm":Emoji("atm", "symbols", "🏧", ("money", "sales", "cash", "blue-square", "payment", "bank")),
    "atom_symbol":Emoji("atom_symbol", "symbols", "⚛", ("science")),
    "b":Emoji("b", "symbols", "🅱️", ("red-square", "alphabet", "letter")),
    "baby_symbol":Emoji("baby_symbol", "symbols", "🚼", ("orange-square", "child")),
    "back":Emoji("back", "symbols", "🔙", ("arrow", "words", "return")),
    "baggage_claim":Emoji("baggage_claim", "symbols", "🛄", ("blue-square", "airport", "transport")),
    "ballot_box_with_check":Emoji("ballot_box_with_check", "symbols", "☑️", ("ok", "agree", "confirm", "black-square", "vote", "election", "yes")),
    "bangbang":Emoji("bangbang", "symbols", "‼️", ("exclamation", "surprise")),
    "beginner":Emoji("beginner", "symbols", "🔰", ("badge", "shield")),
    "bell":Emoji("bell", "symbols", "🔔", ("sound", "notification", "christmas", "xmas", "chime")),
    "biohazard":Emoji("biohazard", "symbols", "☣", ("danger")),
    "black_circle":Emoji("black_circle", "symbols", "⚫", ("shape", "button", "round")),
    "black_heart":Emoji("black_heart", "symbols", "🖤", ("evil")),
    "black_joker":Emoji("black_joker", "symbols", "🃏", ("poker", "cards", "game", "play", "magic")),
    "black_large_square":Emoji("black_large_square", "symbols", "⬛", ("shape", "icon", "button")),
    "black_medium_small_square":Emoji("black_medium_small_square", "symbols", "◾", ("icon", "shape", "button")),
    "black_medium_square":Emoji("black_medium_square", "symbols", "◼️", ("shape", "button", "icon")),
    "black_small_square":Emoji("black_small_square", "symbols", "▪️", ("shape", "icon")),
    "black_square_button":Emoji("black_square_button", "symbols", "🔲", ("shape", "input", "frame")),
    "blue_heart":Emoji("blue_heart", "symbols", "💙", ("love", "like", "affection", "valentines")),
    "broken_heart":Emoji("broken_heart", "symbols", "💔", ("sad", "sorry", "break", "heart", "heartbreak")),
    "cancer":Emoji("cancer", "symbols", "♋", ("sign", "zodiac", "purple-square", "astrology")),
    "capital_abcd":Emoji("capital_abcd", "symbols", "🔠", ("alphabet", "words", "blue-square")),
    "capricorn":Emoji("capricorn", "symbols", "♑", ("sign", "zodiac", "purple-square", "astrology")),
    "chart":Emoji("chart", "symbols", "💹", ("green-square", "graph", "presentation", "stats")),
    "children_crossing":Emoji("children_crossing", "symbols", "🚸", ("school", "warning", "danger", "sign", "driving", "yellow-diamond")),
    "cinema":Emoji("cinema", "symbols", "🎦", ("blue-square", "record", "film", "movie", "curtain", "stage", "theater")),
    "cl":Emoji("cl", "symbols", "🆑", ("alphabet", "words", "red-square")),
    "clock1":Emoji("clock1", "symbols", "🕐", ("time", "late", "early", "schedule")),
    "clock10":Emoji("clock10", "symbols", "🕙", ("time", "late", "early", "schedule")),
    "clock1030":Emoji("clock1030", "symbols", "🕥", ("time", "late", "early", "schedule")),
    "clock11":Emoji("clock11", "symbols", "🕚", ("time", "late", "early", "schedule")),
    "clock1130":Emoji("clock1130", "symbols", "🕦", ("time", "late", "early", "schedule")),
    "clock12":Emoji("clock12", "symbols", "🕛", ("time", "noon", "midnight", "midday", "late", "early", "schedule")),
    "clock1230":Emoji("clock1230", "symbols", "🕧", ("time", "late", "early", "schedule")),
    "clock130":Emoji("clock130", "symbols", "🕜", ("time", "late", "early", "schedule")),
    "clock2":Emoji("clock2", "symbols", "🕑", ("time", "late", "early", "schedule")),
    "clock230":Emoji("clock230", "symbols", "🕝", ("time", "late", "early", "schedule")),
    "clock3":Emoji("clock3", "symbols", "🕒", ("time", "late", "early", "schedule")),
    "clock330":Emoji("clock330", "symbols", "🕞", ("time", "late", "early", "schedule")),
    "clock4":Emoji("clock4", "symbols", "🕓", ("time", "late", "early", "schedule")),
    "clock430":Emoji("clock430", "symbols", "🕟", ("time", "late", "early", "schedule")),
    "clock5":Emoji("clock5", "symbols", "🕔", ("time", "late", "early", "schedule")),
    "clock530":Emoji("clock530", "symbols", "🕠", ("time", "late", "early", "schedule")),
    "clock6":Emoji("clock6", "symbols", "🕕", ("time", "late", "early", "schedule", "dawn", "dusk")),
    "clock630":Emoji("clock630", "symbols", "🕡", ("time", "late", "early", "schedule")),
    "clock7":Emoji("clock7", "symbols", "🕖", ("time", "late", "early", "schedule")),
    "clock730":Emoji("clock730", "symbols", "🕢", ("time", "late", "early", "schedule")),
    "clock8":Emoji("clock8", "symbols", "🕗", ("time", "late", "early", "schedule")),
    "clock830":Emoji("clock830", "symbols", "🕣", ("time", "late", "early", "schedule")),
    "clock9":Emoji("clock9", "symbols", "🕘", ("time", "late", "early", "schedule")),
    "clock930":Emoji("clock930", "symbols", "🕤", ("time", "late", "early", "schedule")),
    "clubs":Emoji("clubs", "symbols", "♣️", ("poker", "cards", "magic", "suits")),
    "congratulations":Emoji("congratulations", "symbols", "㊗️", ("chinese", "kanji", "japanese", "red-circle")),
    "cool":Emoji("cool", "symbols", "🆒", ("words", "blue-square")),
    "copyright":Emoji("copyright", "symbols", "©️", ("ip", "license", "circle", "law", "legal")),
    "cupid":Emoji("cupid", "symbols", "💘", ("love", "like", "heart", "affection", "valentines")),
    "curly_loop":Emoji("curly_loop", "symbols", "➰", ("scribble", "draw", "shape", "squiggle")),
    "currency_exchange":Emoji("currency_exchange", "symbols", "💱", ("money", "sales", "dollar", "travel")),
    "customs":Emoji("customs", "symbols", "🛃", ("passport", "border", "blue-square")),
    "cyclone":Emoji("cyclone", "symbols", "🌀", ("weather", "swirl", "blue", "cloud", "vortex", "spiral", "whirlpool", "spin")),
    "diamond_shape_with_a_dot_inside":Emoji("diamond_shape_with_a_dot_inside", "symbols", "💠", ("jewel", "blue", "gem", "crystal", "fancy")),
    "diamonds":Emoji("diamonds", "symbols", "♦️", ("poker", "cards", "magic", "suits")),
    "do_not_litter":Emoji("do_not_litter", "symbols", "🚯", ("trash", "bin", "garbage", "circle")),
    "eight":Emoji("eight", "symbols", "8️⃣", ("8", "blue-square", "numbers")),
    "eight_pointed_black_star":Emoji("eight_pointed_black_star", "symbols", "✴️", ("orange-square", "shape", "polygon")),
    "eight_spoked_asterisk":Emoji("eight_spoked_asterisk", "symbols", "✳️", ("star", "sparkle", "green-square")),
    "end":Emoji("end", "symbols", "🔚", ("words", "arrow")),
    "exclamation":Emoji("exclamation", "symbols", "❗", ("heavy_exclamation_mark", "danger", "surprise", "punctuation", "wow", "warning")),
    "fast_forward":Emoji("fast_forward", "symbols", "⏩", ("blue-square", "play", "speed", "continue")),
    "five":Emoji("five", "symbols", "5️⃣", ("5", "numbers", "blue-square", "prime")),
    "fleur_de_lis":Emoji("fleur_de_lis", "symbols", "⚜", ("decorative", "scout")),
    "flower_playing_cards":Emoji("flower_playing_cards", "symbols", "🎴", ("game", "sunset", "red")),
    "four":Emoji("four", "symbols", "4️⃣", ("4", "numbers", "blue-square")),
    "free":Emoji("free", "symbols", "🆓", ("blue-square", "words")),
    "gemini":Emoji("gemini", "symbols", "♊", ("sign", "zodiac", "purple-square", "astrology")),
    "gift_heart":Emoji("gift_heart", "symbols", "💝", ("love", "valentines")),
    "globe_with_meridians":Emoji("globe_with_meridians", "symbols", "🌐", ("earth", "international", "world", "internet", "interweb", "i18n")),
    "green_heart":Emoji("green_heart", "symbols", "💚", ("love", "like", "affection", "valentines")),
    "grey_exclamation":Emoji("grey_exclamation", "symbols", "❕", ("surprise", "punctuation", "gray", "wow", "warning")),
    "grey_question":Emoji("grey_question", "symbols", "❔", ("doubts", "gray", "huh", "confused")),
    "hash":Emoji("hash", "symbols", "#️⃣", ("symbol", "blue-square", "twitter")),
    "heart":Emoji("heart", "symbols", "❤️", ("love", "like", "valentines")),
    "heart_decoration":Emoji("heart_decoration", "symbols", "💟", ("purple-square", "love", "like")),
    "heartbeat":Emoji("heartbeat", "symbols", "💓", ("love", "like", "affection", "valentines", "pink", "heart")),
    "heartpulse":Emoji("heartpulse", "symbols", "💗", ("like", "love", "affection", "valentines", "pink")),
    "hearts":Emoji("hearts", "symbols", "♥️", ("poker", "cards", "magic", "suits")),
    "heavy_check_mark":Emoji("heavy_check_mark", "symbols", "✔️", ("ok", "nike", "answer", "yes", "tick")),
    "heavy_division_sign":Emoji("heavy_division_sign", "symbols", "➗", ("divide", "math", "calculation")),
    "heavy_dollar_sign":Emoji("heavy_dollar_sign", "symbols", "💲", ("money", "sales", "payment", "currency", "buck")),
    "heavy_heart_exclamation":Emoji("heavy_heart_exclamation", "symbols", "❣", ("decoration", "love")),
    "heavy_minus_sign":Emoji("heavy_minus_sign", "symbols", "➖", ("math", "calculation", "subtract", "less")),
    "heavy_multiplication_x":Emoji("heavy_multiplication_x", "symbols", "✖️", ("math", "calculation")),
    "heavy_plus_sign":Emoji("heavy_plus_sign", "symbols", "➕", ("math", "calculation", "addition", "more", "increase")),
    "high_brightness":Emoji("high_brightness", "symbols", "🔆", ("sun", "light")),
    "hotsprings":Emoji("hotsprings", "symbols", "♨️", ("bath", "warm", "relax")),
    "id":Emoji("id", "symbols", "🆔", ("purple-square", "words")),
    "ideograph_advantage":Emoji("ideograph_advantage", "symbols", "🉐", ("chinese", "kanji", "obtain", "get", "circle")),
    "information_source":Emoji("information_source", "symbols", "ℹ️", ("blue-square", "alphabet", "letter")),
    "interrobang":Emoji("interrobang", "symbols", "⁉️", ("wat", "punctuation", "surprise")),
    "keycap_ten":Emoji("keycap_ten", "symbols", "🔟", ("numbers", "10", "blue-square")),
    "koko":Emoji("koko", "symbols", "🈁", ("blue-square", "here", "katakana", "japanese", "destination")),
    "large_blue_circle":Emoji("large_blue_circle", "symbols", "🔵", ("shape", "icon", "button")),
    "large_blue_diamond":Emoji("large_blue_diamond", "symbols", "🔷", ("shape", "jewel", "gem")),
    "large_orange_diamond":Emoji("large_orange_diamond", "symbols", "🔶", ("shape", "jewel", "gem")),
    "latin_cross":Emoji("latin_cross", "symbols", "✝", ("christianity")),
    "left_luggage":Emoji("left_luggage", "symbols", "🛅", ("blue-square", "travel")),
    "left_right_arrow":Emoji("left_right_arrow", "symbols", "↔️", ("shape", "direction", "horizontal", "sideways")),
    "leftwards_arrow_with_hook":Emoji("leftwards_arrow_with_hook", "symbols", "↩️", ("back", "return", "blue-square", "undo", "enter")),
    "leo":Emoji("leo", "symbols", "♌", ("sign", "purple-square", "zodiac", "astrology")),
    "libra":Emoji("libra", "symbols", "♎", ("sign", "purple-square", "zodiac", "astrology")),
    "loop":Emoji("loop", "symbols", "➿", ("tape", "cassette")),
    "loud_sound":Emoji("loud_sound", "symbols", "🔊", ("volume", "noise", "noisy", "speaker", "broadcast")),
    "loudspeaker":Emoji("loudspeaker", "symbols", "📢", ("volume", "sound")),
    "low_brightness":Emoji("low_brightness", "symbols", "🔅", ("sun", "afternoon", "warm", "summer")),
    "m":Emoji("m", "symbols", "Ⓜ️", ("alphabet", "blue-circle", "letter")),
    "mahjong":Emoji("mahjong", "symbols", "🀄", ("game", "play", "chinese", "kanji")),
    "mega":Emoji("mega", "symbols", "📣", ("sound", "speaker", "volume")),
    "menorah":Emoji("menorah", "symbols", "🕎", ("hanukkah", "candles", "jewish")),
    "mens":Emoji("mens", "symbols", "🚹", ("toilet", "restroom", "wc", "blue-square", "gender", "male")),
    "mobile_phone_off":Emoji("mobile_phone_off", "symbols", "📴", ("mute", "orange-square", "silence", "quiet")),
    "musical_note":Emoji("musical_note", "symbols", "🎵", ("score", "tone", "sound")),
    "mute":Emoji("mute", "symbols", "🔇", ("sound", "volume", "silence", "quiet")),
    "name_badge":Emoji("name_badge", "symbols", "📛", ("fire", "forbid")),
    "negative_squared_cross_mark":Emoji("negative_squared_cross_mark", "symbols", "❎", ("x", "green-square", "no", "deny")),
    "new":Emoji("new", "symbols", "🆕", ("blue-square", "words", "start")),
    "next_track_button":Emoji("next_track_button", "symbols", "⏭", ("forward", "next", "blue-square")),
    "ng":Emoji("ng", "symbols", "🆖", ("blue-square", "words", "shape", "icon")),
    "nine":Emoji("nine", "symbols", "9️⃣", ("blue-square", "numbers", "9")),
    "no_bell":Emoji("no_bell", "symbols", "🔕", ("sound", "volume", "mute", "quiet", "silent")),
    "no_bicycles":Emoji("no_bicycles", "symbols", "🚳", ("cyclist", "prohibited", "circle")),
    "no_entry":Emoji("no_entry", "symbols", "⛔", ("limit", "security", "privacy", "bad", "denied", "stop", "circle")),
    "no_entry_sign":Emoji("no_entry_sign", "symbols", "🚫", ("forbid", "stop", "limit", "denied", "disallow", "circle")),
    "no_mobile_phones":Emoji("no_mobile_phones", "symbols", "📵", ("iphone", "mute", "circle")),
    "no_pedestrians":Emoji("no_pedestrians", "symbols", "🚷", ("rules", "crossing", "walking", "circle")),
    "no_smoking":Emoji("no_smoking", "symbols", "🚭", ("cigarette", "blue-square", "smell", "smoke")),
    "non-potable_water":Emoji("non-potable_water", "symbols", "🚱", ("drink", "faucet", "tap", "circle")),
    "notes":Emoji("notes", "symbols", "🎶", ("music", "score")),
    "o":Emoji("o", "symbols", "⭕", ("circle", "round")),
    "o2":Emoji("o2", "symbols", "🅾️", ("alphabet", "red-square", "letter")),
    "ok":Emoji("ok", "symbols", "🆗", ("good", "agree", "yes", "blue-square")),
    "om":Emoji("om", "symbols", "🕉", ("hinduism", "buddhism", "sikhism", "jainism")),
    "on":Emoji("on", "symbols", "🔛", ("arrow", "words")),
    "one":Emoji("one", "symbols", "1️⃣", ("blue-square", "numbers", "1")),
    "ophiuchus":Emoji("ophiuchus", "symbols", "⛎", ("sign", "purple-square", "constellation", "astrology")),
    "orthodox_cross":Emoji("orthodox_cross", "symbols", "☦", ("suppedaneum", "religion")),
    "parking":Emoji("parking", "symbols", "🅿️", ("cars", "blue-square", "alphabet", "letter")),
    "part_alternation_mark":Emoji("part_alternation_mark", "symbols", "〽️", ("graph", "presentation", "stats", "business", "economics", "bad")),
    "passport_control":Emoji("passport_control", "symbols", "🛂", ("custom", "blue-square")),
    "pause_button":Emoji("pause_button", "symbols", "⏸", ("pause", "blue-square")),
    "peace_symbol":Emoji("peace_symbol", "symbols", "☮", ("hippie")),
    "pisces":Emoji("pisces", "symbols", "♓", ("purple-square", "sign", "zodiac", "astrology")),
    "place_of_worship":Emoji("place_of_worship", "symbols", "🛐", ("religion", "church", "temple", "prayer")),
    "play_or_pause_button":Emoji("play_or_pause_button", "symbols", "⏯", ("blue-square", "play", "pause")),
    "potable_water":Emoji("potable_water", "symbols", "🚰", ("blue-square", "liquid", "restroom", "cleaning", "faucet")),
    "previous_track_button":Emoji("previous_track_button", "symbols", "⏮", ("backward")),
    "purple_heart":Emoji("purple_heart", "symbols", "💜", ("love", "like", "affection", "valentines")),
    "put_litter_in_its_place":Emoji("put_litter_in_its_place", "symbols", "🚮", ("blue-square", "sign", "human", "info")),
    "question":Emoji("question", "symbols", "❓", ("doubt", "confused")),
    "radio_button":Emoji("radio_button", "symbols", "🔘", ("input", "old", "music", "circle")),
    "radioactive":Emoji("radioactive", "symbols", "☢", ("nuclear", "danger")),
    "record_button":Emoji("record_button", "symbols", "⏺", ("blue-square")),
    "recycle":Emoji("recycle", "symbols", "♻️", ("arrow", "environment", "garbage", "trash")),
    "red_circle":Emoji("red_circle", "symbols", "🔴", ("shape", "error", "danger")),
    "registered":Emoji("registered", "symbols", "®️", ("alphabet", "circle")),
    "repeat":Emoji("repeat", "symbols", "🔁", ("loop", "record")),
    "repeat_one":Emoji("repeat_one", "symbols", "🔂", ("blue-square", "loop")),
    "restroom":Emoji("restroom", "symbols", "🚻", ("blue-square", "toilet", "refresh", "wc", "gender")),
    "revolving_hearts":Emoji("revolving_hearts", "symbols", "💞", ("love", "like", "affection", "valentines")),
    "rewind":Emoji("rewind", "symbols", "⏪", ("play", "blue-square")),
    "right_anger_bubble":Emoji("right_anger_bubble", "symbols", "🗯", ("caption", "speech", "thinking", "mad")),
    "sa":Emoji("sa", "symbols", "🈂️", ("japanese", "blue-square", "katakana")),
    "sagittarius":Emoji("sagittarius", "symbols", "♐", ("sign", "zodiac", "purple-square", "astrology")),
    "scorpius":Emoji("scorpius", "symbols", "♏", ("sign", "zodiac", "purple-square", "astrology", "scorpio")),
    "secret":Emoji("secret", "symbols", "㊙️", ("privacy", "chinese", "sshh", "kanji", "red-circle")),
    "seven":Emoji("seven", "symbols", "7️⃣", ("7", "numbers", "blue-square", "prime")),
    "signal_strength":Emoji("signal_strength", "symbols", "📶", ("blue-square", "reception", "phone", "internet", "connection", "wifi", "bluetooth", "bars")),
    "six":Emoji("six", "symbols", "6️⃣", ("6", "numbers", "blue-square")),
    "six_pointed_star":Emoji("six_pointed_star", "symbols", "🔯", ("purple-square", "religion", "jewish", "hexagram")),
    "small_blue_diamond":Emoji("small_blue_diamond", "symbols", "🔹", ("shape", "jewel", "gem")),
    "small_orange_diamond":Emoji("small_orange_diamond", "symbols", "🔸", ("shape", "jewel", "gem")),
    "small_red_triangle":Emoji("small_red_triangle", "symbols", "🔺", ("shape", "direction", "up", "top")),
    "small_red_triangle_down":Emoji("small_red_triangle_down", "symbols", "🔻", ("shape", "direction", "bottom")),
    "soon":Emoji("soon", "symbols", "🔜", ("arrow", "words")),
    "sos":Emoji("sos", "symbols", "🆘", ("help", "red-square", "words", "emergency", "911")),
    "sound":Emoji("sound", "symbols", "🔉", ("volume", "speaker", "broadcast")),
    "spades":Emoji("spades", "symbols", "♠️", ("poker", "cards", "suits", "magic")),
    "sparkle":Emoji("sparkle", "symbols", "❇️", ("stars", "green-square", "awesome", "good", "fireworks")),
    "sparkling_heart":Emoji("sparkling_heart", "symbols", "💖", ("love", "like", "affection", "valentines")),
    "speaker":Emoji("speaker", "symbols", "🔈", ("sound", "volume", "silence", "broadcast")),
    "speech_balloon":Emoji("speech_balloon", "symbols", "💬", ("bubble", "words", "message", "talk", "chatting")),
    "star_and_crescent":Emoji("star_and_crescent", "symbols", "☪", ("islam")),
    "star_of_david":Emoji("star_of_david", "symbols", "✡", ("judaism")),
    "stop_button":Emoji("stop_button", "symbols", "⏹", ("blue-square")),
    "stop_sign":Emoji("stop_sign", "symbols", "🛑", ("stop")),
    "symbols":Emoji("symbols", "symbols", "🔣", ("blue-square", "music", "note", "ampersand", "percent", "glyphs", "characters")),
    "taurus":Emoji("taurus", "symbols", "♉", ("purple-square", "sign", "zodiac", "astrology")),
    "thought_balloon":Emoji("thought_balloon", "symbols", "💭", ("bubble", "cloud", "speech", "thinking")),
    "three":Emoji("three", "symbols", "3️⃣", ("3", "numbers", "prime", "blue-square")),
    "tm":Emoji("tm", "symbols", "™️", ("trademark", "brand", "law", "legal")),
    "top":Emoji("top", "symbols", "🔝", ("words", "blue-square")),
    "trident":Emoji("trident", "symbols", "🔱", ("weapon", "spear")),
    "twisted_rightwards_arrows":Emoji("twisted_rightwards_arrows", "symbols", "🔀", ("blue-square", "shuffle", "music", "random")),
    "two":Emoji("two", "symbols", "2️⃣", ("numbers", "2", "prime", "blue-square")),
    "two_hearts":Emoji("two_hearts", "symbols", "💕", ("love", "like", "affection", "valentines", "heart")),
    "u5272":Emoji("u5272", "symbols", "🈹", ("cut", "divide", "chinese", "kanji", "pink-square")),
    "u5408":Emoji("u5408", "symbols", "🈴", ("japanese", "chinese", "join", "kanji", "red-square")),
    "u55b6":Emoji("u55b6", "symbols", "🈺", ("japanese", "opening hours", "orange-square")),
    "u6307":Emoji("u6307", "symbols", "🈯", ("chinese", "point", "green-square", "kanji")),
    "u6708":Emoji("u6708", "symbols", "🈷️", ("chinese", "month", "moon", "japanese", "orange-square", "kanji")),
    "u6709":Emoji("u6709", "symbols", "🈶", ("orange-square", "chinese", "have", "kanji")),
    "u6e80":Emoji("u6e80", "symbols", "🈵", ("full", "chinese", "japanese", "red-square", "kanji")),
    "u7121":Emoji("u7121", "symbols", "🈚", ("nothing", "chinese", "kanji", "japanese", "orange-square")),
    "u7533":Emoji("u7533", "symbols", "🈸", ("chinese", "japanese", "kanji", "orange-square")),
    "u7981":Emoji("u7981", "symbols", "🈲", ("kanji", "japanese", "chinese", "forbidden", "limit", "restricted", "red-square")),
    "u7a7a":Emoji("u7a7a", "symbols", "🈳", ("kanji", "japanese", "chinese", "empty", "sky", "blue-square")),
    "underage":Emoji("underage", "symbols", "🔞", ("18", "drink", "pub", "night", "minor", "circle")),
    "up":Emoji("up", "symbols", "🆙", ("blue-square", "above", "high")),
    "vibration_mode":Emoji("vibration_mode", "symbols", "📳", ("orange-square", "phone")),
    "virgo":Emoji("virgo", "symbols", "♍", ("sign", "zodiac", "purple-square", "astrology")),
    "vs":Emoji("vs", "symbols", "🆚", ("words", "orange-square")),
    "warning":Emoji("warning", "symbols", "⚠️", ("exclamation", "wip", "alert", "error", "problem", "issue")),
    "wavy_dash":Emoji("wavy_dash", "symbols", "〰️", ("draw", "line", "moustache", "mustache", "squiggle", "scribble")),
    "wc":Emoji("wc", "symbols", "🚾", ("toilet", "restroom", "blue-square")),
    "wheel_of_dharma":Emoji("wheel_of_dharma", "symbols", "☸", ("hinduism", "buddhism", "sikhism", "jainism")),
    "wheelchair":Emoji("wheelchair", "symbols", "♿", ("blue-square", "disabled", "a11y", "accessibility")),
    "white_check_mark":Emoji("white_check_mark", "symbols", "✅", ("green-square", "ok", "agree", "vote", "election", "answer")),
    "white_circle":Emoji("white_circle", "symbols", "⚪", ("shape", "round")),
    "white_flower":Emoji("white_flower", "symbols", "💮", ("japanese", "spring")),
    "white_large_square":Emoji("white_large_square", "symbols", "⬜", ("shape", "icon", "stone", "button")),
    "white_medium_small_square":Emoji("white_medium_small_square", "symbols", "◽", ("shape", "stone", "icon", "button")),
    "white_medium_square":Emoji("white_medium_square", "symbols", "◻️", ("shape", "stone", "icon")),
    "white_small_square":Emoji("white_small_square", "symbols", "▫️", ("shape", "icon")),
    "white_square_button":Emoji("white_square_button", "symbols", "🔳", ("shape", "input")),
    "womens":Emoji("womens", "symbols", "🚺", ("purple-square", "woman", "female", "toilet", "loo", "restroom", "gender")),
    "x":Emoji("x", "symbols", "❌", ("no", "delete", "remove", "cancel")),
    "yellow_heart":Emoji("yellow_heart", "symbols", "💛", ("love", "like", "affection", "valentines")),
    "yin_yang":Emoji("yin_yang", "symbols", "☯", ("balance")),
    "zero":Emoji("zero", "symbols", "0️⃣", ("0", "numbers", "blue-square", "null")),
    "afghanistan":Emoji("afghanistan", "flags", "🇦🇫", ("af", "flag", "nation", "country", "banner")),
    "aland_islands":Emoji("aland_islands", "flags", "🇦🇽", ("Åland", "islands", "flag", "nation", "country", "banner")),
    "albania":Emoji("albania", "flags", "🇦🇱", ("al", "flag", "nation", "country", "banner")),
    "algeria":Emoji("algeria", "flags", "🇩🇿", ("dz", "flag", "nation", "country", "banner")),
    "american_samoa":Emoji("american_samoa", "flags", "🇦🇸", ("american", "ws", "flag", "nation", "country", "banner")),
    "andorra":Emoji("andorra", "flags", "🇦🇩", ("ad", "flag", "nation", "country", "banner")),
    "angola":Emoji("angola", "flags", "🇦🇴", ("ao", "flag", "nation", "country", "banner")),
    "anguilla":Emoji("anguilla", "flags", "🇦🇮", ("ai", "flag", "nation", "country", "banner")),
    "antarctica":Emoji("antarctica", "flags", "🇦🇶", ("aq", "flag", "nation", "country", "banner")),
    "antigua_barbuda":Emoji("antigua_barbuda", "flags", "🇦🇬", ("antigua", "barbuda", "flag", "nation", "country", "banner")),
    "argentina":Emoji("argentina", "flags", "🇦🇷", ("ar", "flag", "nation", "country", "banner")),
    "armenia":Emoji("armenia", "flags", "🇦🇲", ("am", "flag", "nation", "country", "banner")),
    "aruba":Emoji("aruba", "flags", "🇦🇼", ("aw", "flag", "nation", "country", "banner")),
    "australia":Emoji("australia", "flags", "🇦🇺", ("au", "flag", "nation", "country", "banner")),
    "austria":Emoji("austria", "flags", "🇦🇹", ("at", "flag", "nation", "country", "banner")),
    "azerbaijan":Emoji("azerbaijan", "flags", "🇦🇿", ("az", "flag", "nation", "country", "banner")),
    "bahamas":Emoji("bahamas", "flags", "🇧🇸", ("bs", "flag", "nation", "country", "banner")),
    "bahrain":Emoji("bahrain", "flags", "🇧🇭", ("bh", "flag", "nation", "country", "banner")),
    "bangladesh":Emoji("bangladesh", "flags", "🇧🇩", ("bd", "flag", "nation", "country", "banner")),
    "barbados":Emoji("barbados", "flags", "🇧🇧", ("bb", "flag", "nation", "country", "banner")),
    "belarus":Emoji("belarus", "flags", "🇧🇾", ("by", "flag", "nation", "country", "banner")),
    "belgium":Emoji("belgium", "flags", "🇧🇪", ("be", "flag", "nation", "country", "banner")),
    "belize":Emoji("belize", "flags", "🇧🇿", ("bz", "flag", "nation", "country", "banner")),
    "benin":Emoji("benin", "flags", "🇧🇯", ("bj", "flag", "nation", "country", "banner")),
    "bermuda":Emoji("bermuda", "flags", "🇧🇲", ("bm", "flag", "nation", "country", "banner")),
    "bhutan":Emoji("bhutan", "flags", "🇧🇹", ("bt", "flag", "nation", "country", "banner")),
    "bolivia":Emoji("bolivia", "flags", "🇧🇴", ("bo", "flag", "nation", "country", "banner")),
    "bosnia_herzegovina":Emoji("bosnia_herzegovina", "flags", "🇧🇦", ("bosnia", "herzegovina", "flag", "nation", "country", "banner")),
    "botswana":Emoji("botswana", "flags", "🇧🇼", ("bw", "flag", "nation", "country", "banner")),
    "brazil":Emoji("brazil", "flags", "🇧🇷", ("br", "flag", "nation", "country", "banner")),
    "british_indian_ocean_territory":Emoji("british_indian_ocean_territory", "flags", "🇮🇴", ("british", "indian", "ocean", "territory", "flag", "nation", "country", "banner")),
    "british_virgin_islands":Emoji("british_virgin_islands", "flags", "🇻🇬", ("british", "virgin", "islands", "bvi", "flag", "nation", "country", "banner")),
    "brunei":Emoji("brunei", "flags", "🇧🇳", ("bn", "darussalam", "flag", "nation", "country", "banner")),
    "bulgaria":Emoji("bulgaria", "flags", "🇧🇬", ("bg", "flag", "nation", "country", "banner")),
    "burkina_faso":Emoji("burkina_faso", "flags", "🇧🇫", ("burkina", "faso", "flag", "nation", "country", "banner")),
    "burundi":Emoji("burundi", "flags", "🇧🇮", ("bi", "flag", "nation", "country", "banner")),
    "cambodia":Emoji("cambodia", "flags", "🇰🇭", ("kh", "flag", "nation", "country", "banner")),
    "cameroon":Emoji("cameroon", "flags", "🇨🇲", ("cm", "flag", "nation", "country", "banner")),
    "canada":Emoji("canada", "flags", "🇨🇦", ("ca", "flag", "nation", "country", "banner")),
    "canary_islands":Emoji("canary_islands", "flags", "🇮🇨", ("canary", "islands", "flag", "nation", "country", "banner")),
    "cape_verde":Emoji("cape_verde", "flags", "🇨🇻", ("cabo", "verde", "flag", "nation", "country", "banner")),
    "caribbean_netherlands":Emoji("caribbean_netherlands", "flags", "🇧🇶", ("bonaire", "flag", "nation", "country", "banner")),
    "cayman_islands":Emoji("cayman_islands", "flags", "🇰🇾", ("cayman", "islands", "flag", "nation", "country", "banner")),
    "central_african_republic":Emoji("central_african_republic", "flags", "🇨🇫", ("central", "african", "republic", "flag", "nation", "country", "banner")),
    "chad":Emoji("chad", "flags", "🇹🇩", ("td", "flag", "nation", "country", "banner")),
    "chile":Emoji("chile", "flags", "🇨🇱", ("flag", "nation", "country", "banner")),
    "christmas_island":Emoji("christmas_island", "flags", "🇨🇽", ("christmas", "island", "flag", "nation", "country", "banner")),
    "cn":Emoji("cn", "flags", "🇨🇳", ("china", "chinese", "prc", "flag", "country", "nation", "banner")),
    "cocos_islands":Emoji("cocos_islands", "flags", "🇨🇨", ("cocos", "keeling", "islands", "flag", "nation", "country", "banner")),
    "colombia":Emoji("colombia", "flags", "🇨🇴", ("co", "flag", "nation", "country", "banner")),
    "comoros":Emoji("comoros", "flags", "🇰🇲", ("km", "flag", "nation", "country", "banner")),
    "congo_brazzaville":Emoji("congo_brazzaville", "flags", "🇨🇬", ("congo", "flag", "nation", "country", "banner")),
    "congo_kinshasa":Emoji("congo_kinshasa", "flags", "🇨🇩", ("congo", "democratic", "republic", "flag", "nation", "country", "banner")),
    "cook_islands":Emoji("cook_islands", "flags", "🇨🇰", ("cook", "islands", "flag", "nation", "country", "banner")),
    "costa_rica":Emoji("costa_rica", "flags", "🇨🇷", ("costa", "rica", "flag", "nation", "country", "banner")),
    "cote_divoire":Emoji("cote_divoire", "flags", "🇨🇮", ("ivory", "coast", "flag", "nation", "country", "banner")),
    "croatia":Emoji("croatia", "flags", "🇭🇷", ("hr", "flag", "nation", "country", "banner")),
    "cuba":Emoji("cuba", "flags", "🇨🇺", ("cu", "flag", "nation", "country", "banner")),
    "curacao":Emoji("curacao", "flags", "🇨🇼", ("curaçao", "flag", "nation", "country", "banner")),
    "cyprus":Emoji("cyprus", "flags", "🇨🇾", ("cy", "flag", "nation", "country", "banner")),
    "czech_republic":Emoji("czech_republic", "flags", "🇨🇿", ("cz", "flag", "nation", "country", "banner")),
    "de":Emoji("de", "flags", "🇩🇪", ("german", "nation", "flag", "country", "banner")),
    "denmark":Emoji("denmark", "flags", "🇩🇰", ("dk", "flag", "nation", "country", "banner")),
    "djibouti":Emoji("djibouti", "flags", "🇩🇯", ("dj", "flag", "nation", "country", "banner")),
    "dominica":Emoji("dominica", "flags", "🇩🇲", ("dm", "flag", "nation", "country", "banner")),
    "dominican_republic":Emoji("dominican_republic", "flags", "🇩🇴", ("dominican", "republic", "flag", "nation", "country", "banner")),
    "ecuador":Emoji("ecuador", "flags", "🇪🇨", ("ec", "flag", "nation", "country", "banner")),
    "egypt":Emoji("egypt", "flags", "🇪🇬", ("eg", "flag", "nation", "country", "banner")),
    "el_salvador":Emoji("el_salvador", "flags", "🇸🇻", ("el", "salvador", "flag", "nation", "country", "banner")),
    "equatorial_guinea":Emoji("equatorial_guinea", "flags", "🇬🇶", ("equatorial", "gn", "flag", "nation", "country", "banner")),
    "eritrea":Emoji("eritrea", "flags", "🇪🇷", ("er", "flag", "nation", "country", "banner")),
    "es":Emoji("es", "flags", "🇪🇸", ("spain", "flag", "nation", "country", "banner")),
    "estonia":Emoji("estonia", "flags", "🇪🇪", ("ee", "flag", "nation", "country", "banner")),
    "ethiopia":Emoji("ethiopia", "flags", "🇪🇹", ("et", "flag", "nation", "country", "banner")),
    "eu":Emoji("eu", "flags", "🇪🇺", ("european", "union", "flag", "banner")),
    "falkland_islands":Emoji("falkland_islands", "flags", "🇫🇰", ("falkland", "islands", "malvinas", "flag", "nation", "country", "banner")),
    "faroe_islands":Emoji("faroe_islands", "flags", "🇫🇴", ("faroe", "islands", "flag", "nation", "country", "banner")),
    "fiji":Emoji("fiji", "flags", "🇫🇯", ("fj", "flag", "nation", "country", "banner")),
    "finland":Emoji("finland", "flags", "🇫🇮", ("fi", "flag", "nation", "country", "banner")),
    "fr":Emoji("fr", "flags", "🇫🇷", ("banner", "flag", "nation", "france", "french", "country")),
    "french_guiana":Emoji("french_guiana", "flags", "🇬🇫", ("french", "guiana", "flag", "nation", "country", "banner")),
    "french_polynesia":Emoji("french_polynesia", "flags", "🇵🇫", ("french", "polynesia", "flag", "nation", "country", "banner")),
    "french_southern_territories":Emoji("french_southern_territories", "flags", "🇹🇫", ("french", "southern", "territories", "flag", "nation", "country", "banner")),
    "gabon":Emoji("gabon", "flags", "🇬🇦", ("ga", "flag", "nation", "country", "banner")),
    "gambia":Emoji("gambia", "flags", "🇬🇲", ("gm", "flag", "nation", "country", "banner")),
    "georgia":Emoji("georgia", "flags", "🇬🇪", ("ge", "flag", "nation", "country", "banner")),
    "ghana":Emoji("ghana", "flags", "🇬🇭", ("gh", "flag", "nation", "country", "banner")),
    "gibraltar":Emoji("gibraltar", "flags", "🇬🇮", ("gi", "flag", "nation", "country", "banner")),
    "greece":Emoji("greece", "flags", "🇬🇷", ("gr", "flag", "nation", "country", "banner")),
    "greenland":Emoji("greenland", "flags", "🇬🇱", ("gl", "flag", "nation", "country", "banner")),
    "grenada":Emoji("grenada", "flags", "🇬🇩", ("gd", "flag", "nation", "country", "banner")),
    "guadeloupe":Emoji("guadeloupe", "flags", "🇬🇵", ("gp", "flag", "nation", "country", "banner")),
    "guam":Emoji("guam", "flags", "🇬🇺", ("gu", "flag", "nation", "country", "banner")),
    "guatemala":Emoji("guatemala", "flags", "🇬🇹", ("gt", "flag", "nation", "country", "banner")),
    "guernsey":Emoji("guernsey", "flags", "🇬🇬", ("gg", "flag", "nation", "country", "banner")),
    "guinea":Emoji("guinea", "flags", "🇬🇳", ("gn", "flag", "nation", "country", "banner")),
    "guinea_bissau":Emoji("guinea_bissau", "flags", "🇬🇼", ("gw", "bissau", "flag", "nation", "country", "banner")),
    "guyana":Emoji("guyana", "flags", "🇬🇾", ("gy", "flag", "nation", "country", "banner")),
    "haiti":Emoji("haiti", "flags", "🇭🇹", ("ht", "flag", "nation", "country", "banner")),
    "honduras":Emoji("honduras", "flags", "🇭🇳", ("hn", "flag", "nation", "country", "banner")),
    "hong_kong":Emoji("hong_kong", "flags", "🇭🇰", ("hong", "kong", "flag", "nation", "country", "banner")),
    "hungary":Emoji("hungary", "flags", "🇭🇺", ("hu", "flag", "nation", "country", "banner")),
    "iceland":Emoji("iceland", "flags", "🇮🇸", ("is", "flag", "nation", "country", "banner")),
    "india":Emoji("india", "flags", "🇮🇳", ("in", "flag", "nation", "country", "banner")),
    "indonesia":Emoji("indonesia", "flags", "🇮🇩", ("flag", "nation", "country", "banner")),
    "iran":Emoji("iran", "flags", "🇮🇷", ("iran,", "islamic", "republic", "flag", "nation", "country", "banner")),
    "iraq":Emoji("iraq", "flags", "🇮🇶", ("iq", "flag", "nation", "country", "banner")),
    "ireland":Emoji("ireland", "flags", "🇮🇪", ("ie", "flag", "nation", "country", "banner")),
    "isle_of_man":Emoji("isle_of_man", "flags", "🇮🇲", ("isle", "man", "flag", "nation", "country", "banner")),
    "israel":Emoji("israel", "flags", "🇮🇱", ("il", "flag", "nation", "country", "banner")),
    "it":Emoji("it", "flags", "🇮🇹", ("italy", "flag", "nation", "country", "banner")),
    "jamaica":Emoji("jamaica", "flags", "🇯🇲", ("jm", "flag", "nation", "country", "banner")),
    "jersey":Emoji("jersey", "flags", "🇯🇪", ("je", "flag", "nation", "country", "banner")),
    "jordan":Emoji("jordan", "flags", "🇯🇴", ("jo", "flag", "nation", "country", "banner")),
    "jp":Emoji("jp", "flags", "🇯🇵", ("japanese", "nation", "flag", "country", "banner")),
    "kazakhstan":Emoji("kazakhstan", "flags", "🇰🇿", ("kz", "flag", "nation", "country", "banner")),
    "kenya":Emoji("kenya", "flags", "🇰🇪", ("ke", "flag", "nation", "country", "banner")),
    "kiribati":Emoji("kiribati", "flags", "🇰🇮", ("ki", "flag", "nation", "country", "banner")),
    "kosovo":Emoji("kosovo", "flags", "🇽🇰", ("xk", "flag", "nation", "country", "banner")),
    "kr":Emoji("kr", "flags", "🇰🇷", ("south", "korea", "nation", "flag", "country", "banner")),
    "kuwait":Emoji("kuwait", "flags", "🇰🇼", ("kw", "flag", "nation", "country", "banner")),
    "kyrgyzstan":Emoji("kyrgyzstan", "flags", "🇰🇬", ("kg", "flag", "nation", "country", "banner")),
    "laos":Emoji("laos", "flags", "🇱🇦", ("lao", "democratic", "republic", "flag", "nation", "country", "banner")),
    "latvia":Emoji("latvia", "flags", "🇱🇻", ("lv", "flag", "nation", "country", "banner")),
    "lebanon":Emoji("lebanon", "flags", "🇱🇧", ("lb", "flag", "nation", "country", "banner")),
    "lesotho":Emoji("lesotho", "flags", "🇱🇸", ("ls", "flag", "nation", "country", "banner")),
    "liberia":Emoji("liberia", "flags", "🇱🇷", ("lr", "flag", "nation", "country", "banner")),
    "libya":Emoji("libya", "flags", "🇱🇾", ("ly", "flag", "nation", "country", "banner")),
    "liechtenstein":Emoji("liechtenstein", "flags", "🇱🇮", ("li", "flag", "nation", "country", "banner")),
    "lithuania":Emoji("lithuania", "flags", "🇱🇹", ("lt", "flag", "nation", "country", "banner")),
    "luxembourg":Emoji("luxembourg", "flags", "🇱🇺", ("lu", "flag", "nation", "country", "banner")),
    "macau":Emoji("macau", "flags", "🇲🇴", ("macao", "flag", "nation", "country", "banner")),
    "macedonia":Emoji("macedonia", "flags", "🇲🇰", ("macedonia,", "flag", "nation", "country", "banner")),
    "madagascar":Emoji("madagascar", "flags", "🇲🇬", ("mg", "flag", "nation", "country", "banner")),
    "malawi":Emoji("malawi", "flags", "🇲🇼", ("mw", "flag", "nation", "country", "banner")),
    "malaysia":Emoji("malaysia", "flags", "🇲🇾", ("my", "flag", "nation", "country", "banner")),
    "maldives":Emoji("maldives", "flags", "🇲🇻", ("mv", "flag", "nation", "country", "banner")),
    "mali":Emoji("mali", "flags", "🇲🇱", ("ml", "flag", "nation", "country", "banner")),
    "malta":Emoji("malta", "flags", "🇲🇹", ("mt", "flag", "nation", "country", "banner")),
    "marshall_islands":Emoji("marshall_islands", "flags", "🇲🇭", ("marshall", "islands", "flag", "nation", "country", "banner")),
    "martinique":Emoji("martinique", "flags", "🇲🇶", ("mq", "flag", "nation", "country", "banner")),
    "mauritania":Emoji("mauritania", "flags", "🇲🇷", ("mr", "flag", "nation", "country", "banner")),
    "mauritius":Emoji("mauritius", "flags", "🇲🇺", ("mu", "flag", "nation", "country", "banner")),
    "mayotte":Emoji("mayotte", "flags", "🇾🇹", ("yt", "flag", "nation", "country", "banner")),
    "mexico":Emoji("mexico", "flags", "🇲🇽", ("mx", "flag", "nation", "country", "banner")),
    "micronesia":Emoji("micronesia", "flags", "🇫🇲", ("micronesia,", "federated", "states", "flag", "nation", "country", "banner")),
    "moldova":Emoji("moldova", "flags", "🇲🇩", ("moldova,", "republic", "flag", "nation", "country", "banner")),
    "monaco":Emoji("monaco", "flags", "🇲🇨", ("mc", "flag", "nation", "country", "banner")),
    "mongolia":Emoji("mongolia", "flags", "🇲🇳", ("mn", "flag", "nation", "country", "banner")),
    "montenegro":Emoji("montenegro", "flags", "🇲🇪", ("me", "flag", "nation", "country", "banner")),
    "montserrat":Emoji("montserrat", "flags", "🇲🇸", ("ms", "flag", "nation", "country", "banner")),
    "morocco":Emoji("morocco", "flags", "🇲🇦", ("ma", "flag", "nation", "country", "banner")),
    "mozambique":Emoji("mozambique", "flags", "🇲🇿", ("mz", "flag", "nation", "country", "banner")),
    "myanmar":Emoji("myanmar", "flags", "🇲🇲", ("mm", "flag", "nation", "country", "banner")),
    "namibia":Emoji("namibia", "flags", "🇳🇦", ("na", "flag", "nation", "country", "banner")),
    "nauru":Emoji("nauru", "flags", "🇳🇷", ("nr", "flag", "nation", "country", "banner")),
    "nepal":Emoji("nepal", "flags", "🇳🇵", ("np", "flag", "nation", "country", "banner")),
    "netherlands":Emoji("netherlands", "flags", "🇳🇱", ("nl", "flag", "nation", "country", "banner")),
    "new_caledonia":Emoji("new_caledonia", "flags", "🇳🇨", ("new", "caledonia", "flag", "nation", "country", "banner")),
    "new_zealand":Emoji("new_zealand", "flags", "🇳🇿", ("new", "zealand", "flag", "nation", "country", "banner")),
    "nicaragua":Emoji("nicaragua", "flags", "🇳🇮", ("ni", "flag", "nation", "country", "banner")),
    "niger":Emoji("niger", "flags", "🇳🇪", ("ne", "flag", "nation", "country", "banner")),
    "nigeria":Emoji("nigeria", "flags", "🇳🇬", ("flag", "nation", "country", "banner")),
    "niue":Emoji("niue", "flags", "🇳🇺", ("nu", "flag", "nation", "country", "banner")),
    "norfolk_island":Emoji("norfolk_island", "flags", "🇳🇫", ("norfolk", "island", "flag", "nation", "country", "banner")),
    "north_korea":Emoji("north_korea", "flags", "🇰🇵", ("north", "korea", "nation", "flag", "country", "banner")),
    "northern_mariana_islands":Emoji("northern_mariana_islands", "flags", "🇲🇵", ("northern", "mariana", "islands", "flag", "nation", "country", "banner")),
    "norway":Emoji("norway", "flags", "🇳🇴", ("no", "flag", "nation", "country", "banner")),
    "oman":Emoji("oman", "flags", "🇴🇲", ("om_symbol", "flag", "nation", "country", "banner")),
    "pakistan":Emoji("pakistan", "flags", "🇵🇰", ("pk", "flag", "nation", "country", "banner")),
    "palau":Emoji("palau", "flags", "🇵🇼", ("pw", "flag", "nation", "country", "banner")),
    "palestinian_territories":Emoji("palestinian_territories", "flags", "🇵🇸", ("palestine", "palestinian", "territories", "flag", "nation", "country", "banner")),
    "panama":Emoji("panama", "flags", "🇵🇦", ("pa", "flag", "nation", "country", "banner")),
    "papua_new_guinea":Emoji("papua_new_guinea", "flags", "🇵🇬", ("papua", "new", "guinea", "flag", "nation", "country", "banner")),
    "paraguay":Emoji("paraguay", "flags", "🇵🇾", ("py", "flag", "nation", "country", "banner")),
    "peru":Emoji("peru", "flags", "🇵🇪", ("pe", "flag", "nation", "country", "banner")),
    "philippines":Emoji("philippines", "flags", "🇵🇭", ("ph", "flag", "nation", "country", "banner")),
    "pitcairn_islands":Emoji("pitcairn_islands", "flags", "🇵🇳", ("pitcairn", "flag", "nation", "country", "banner")),
    "poland":Emoji("poland", "flags", "🇵🇱", ("pl", "flag", "nation", "country", "banner")),
    "portugal":Emoji("portugal", "flags", "🇵🇹", ("pt", "flag", "nation", "country", "banner")),
    "puerto_rico":Emoji("puerto_rico", "flags", "🇵🇷", ("puerto", "rico", "flag", "nation", "country", "banner")),
    "qatar":Emoji("qatar", "flags", "🇶🇦", ("qa", "flag", "nation", "country", "banner")),
    "reunion":Emoji("reunion", "flags", "🇷🇪", ("réunion", "flag", "nation", "country", "banner")),
    "romania":Emoji("romania", "flags", "🇷🇴", ("ro", "flag", "nation", "country", "banner")),
    "ru":Emoji("ru", "flags", "🇷🇺", ("russian", "federation", "flag", "nation", "country", "banner")),
    "rwanda":Emoji("rwanda", "flags", "🇷🇼", ("rw", "flag", "nation", "country", "banner")),
    "samoa":Emoji("samoa", "flags", "🇼🇸", ("ws", "flag", "nation", "country", "banner")),
    "san_marino":Emoji("san_marino", "flags", "🇸🇲", ("san", "marino", "flag", "nation", "country", "banner")),
    "sao_tome_principe":Emoji("sao_tome_principe", "flags", "🇸🇹", ("sao", "tome", "principe", "flag", "nation", "country", "banner")),
    "saudi_arabia":Emoji("saudi_arabia", "flags", "🇸🇦", ("flag", "nation", "country", "banner")),
    "senegal":Emoji("senegal", "flags", "🇸🇳", ("sn", "flag", "nation", "country", "banner")),
    "serbia":Emoji("serbia", "flags", "🇷🇸", ("rs", "flag", "nation", "country", "banner")),
    "seychelles":Emoji("seychelles", "flags", "🇸🇨", ("sc", "flag", "nation", "country", "banner")),
    "sierra_leone":Emoji("sierra_leone", "flags", "🇸🇱", ("sierra", "leone", "flag", "nation", "country", "banner")),
    "singapore":Emoji("singapore", "flags", "🇸🇬", ("sg", "flag", "nation", "country", "banner")),
    "sint_maarten":Emoji("sint_maarten", "flags", "🇸🇽", ("sint", "maarten", "dutch", "flag", "nation", "country", "banner")),
    "slovakia":Emoji("slovakia", "flags", "🇸🇰", ("sk", "flag", "nation", "country", "banner")),
    "slovenia":Emoji("slovenia", "flags", "🇸🇮", ("si", "flag", "nation", "country", "banner")),
    "solomon_islands":Emoji("solomon_islands", "flags", "🇸🇧", ("solomon", "islands", "flag", "nation", "country", "banner")),
    "somalia":Emoji("somalia", "flags", "🇸🇴", ("so", "flag", "nation", "country", "banner")),
    "south_africa":Emoji("south_africa", "flags", "🇿🇦", ("south", "africa", "flag", "nation", "country", "banner")),
    "south_georgia_south_sandwich_islands":Emoji("south_georgia_south_sandwich_islands", "flags", "🇬🇸", ("south", "georgia", "sandwich", "islands", "flag", "nation", "country", "banner")),
    "south_sudan":Emoji("south_sudan", "flags", "🇸🇸", ("south", "sd", "flag", "nation", "country", "banner")),
    "sri_lanka":Emoji("sri_lanka", "flags", "🇱🇰", ("sri", "lanka", "flag", "nation", "country", "banner")),
    "st_barthelemy":Emoji("st_barthelemy", "flags", "🇧🇱", ("saint", "barthélemy", "flag", "nation", "country", "banner")),
    "st_helena":Emoji("st_helena", "flags", "🇸🇭", ("saint", "helena", "ascension", "tristan", "cunha", "flag", "nation", "country", "banner")),
    "st_kitts_nevis":Emoji("st_kitts_nevis", "flags", "🇰🇳", ("saint", "kitts", "nevis", "flag", "nation", "country", "banner")),
    "st_lucia":Emoji("st_lucia", "flags", "🇱🇨", ("saint", "lucia", "flag", "nation", "country", "banner")),
    "st_pierre_miquelon":Emoji("st_pierre_miquelon", "flags", "🇵🇲", ("saint", "pierre", "miquelon", "flag", "nation", "country", "banner")),
    "st_vincent_grenadines":Emoji("st_vincent_grenadines", "flags", "🇻🇨", ("saint", "vincent", "grenadines", "flag", "nation", "country", "banner")),
    "sudan":Emoji("sudan", "flags", "🇸🇩", ("sd", "flag", "nation", "country", "banner")),
    "suriname":Emoji("suriname", "flags", "🇸🇷", ("sr", "flag", "nation", "country", "banner")),
    "swaziland":Emoji("swaziland", "flags", "🇸🇿", ("sz", "flag", "nation", "country", "banner")),
    "sweden":Emoji("sweden", "flags", "🇸🇪", ("se", "flag", "nation", "country", "banner")),
    "switzerland":Emoji("switzerland", "flags", "🇨🇭", ("ch", "flag", "nation", "country", "banner")),
    "syria":Emoji("syria", "flags", "🇸🇾", ("syrian", "arab", "republic", "flag", "nation", "country", "banner")),
    "taiwan":Emoji("taiwan", "flags", "🇹🇼", ("tw", "flag", "nation", "country", "banner")),
    "tajikistan":Emoji("tajikistan", "flags", "🇹🇯", ("tj", "flag", "nation", "country", "banner")),
    "tanzania":Emoji("tanzania", "flags", "🇹🇿", ("tanzania,", "united", "republic", "flag", "nation", "country", "banner")),
    "thailand":Emoji("thailand", "flags", "🇹🇭", ("th", "flag", "nation", "country", "banner")),
    "timor_leste":Emoji("timor_leste", "flags", "🇹🇱", ("timor", "leste", "flag", "nation", "country", "banner")),
    "togo":Emoji("togo", "flags", "🇹🇬", ("tg", "flag", "nation", "country", "banner")),
    "tokelau":Emoji("tokelau", "flags", "🇹🇰", ("tk", "flag", "nation", "country", "banner")),
    "tonga":Emoji("tonga", "flags", "🇹🇴", ("to", "flag", "nation", "country", "banner")),
    "tr":Emoji("tr", "flags", "🇹🇷", ("turkey", "flag", "nation", "country", "banner")),
    "trinidad_tobago":Emoji("trinidad_tobago", "flags", "🇹🇹", ("trinidad", "tobago", "flag", "nation", "country", "banner")),
    "tunisia":Emoji("tunisia", "flags", "🇹🇳", ("tn", "flag", "nation", "country", "banner")),
    "turkmenistan":Emoji("turkmenistan", "flags", "🇹🇲", ("flag", "nation", "country", "banner")),
    "turks_caicos_islands":Emoji("turks_caicos_islands", "flags", "🇹🇨", ("turks", "caicos", "islands", "flag", "nation", "country", "banner")),
    "tuvalu":Emoji("tuvalu", "flags", "🇹🇻", ("flag", "nation", "country", "banner")),
    "uganda":Emoji("uganda", "flags", "🇺🇬", ("ug", "flag", "nation", "country", "banner")),
    "uk":Emoji("uk", "flags", "🇬🇧", ("united", "kingdom", "great", "britain", "northern", "ireland", "flag", "nation", "country", "banner", "british", "UK", "english", "england", "union jack")),
    "ukraine":Emoji("ukraine", "flags", "🇺🇦", ("ua", "flag", "nation", "country", "banner")),
    "united_arab_emirates":Emoji("united_arab_emirates", "flags", "🇦🇪", ("united", "arab", "emirates", "flag", "nation", "country", "banner")),
    "uruguay":Emoji("uruguay", "flags", "🇺🇾", ("uy", "flag", "nation", "country", "banner")),
    "us":Emoji("us", "flags", "🇺🇸", ("united", "states", "america", "flag", "nation", "country", "banner")),
    "us_virgin_islands":Emoji("us_virgin_islands", "flags", "🇻🇮", ("virgin", "islands", "us", "flag", "nation", "country", "banner")),
    "uzbekistan":Emoji("uzbekistan", "flags", "🇺🇿", ("uz", "flag", "nation", "country", "banner")),
    "vanuatu":Emoji("vanuatu", "flags", "🇻🇺", ("vu", "flag", "nation", "country", "banner")),
    "vatican_city":Emoji("vatican_city", "flags", "🇻🇦", ("vatican", "city", "flag", "nation", "country", "banner")),
    "venezuela":Emoji("venezuela", "flags", "🇻🇪", ("ve", "bolivarian", "republic", "flag", "nation", "country", "banner")),
    "vietnam":Emoji("vietnam", "flags", "🇻🇳", ("viet", "nam", "flag", "nation", "country", "banner")),
    "wallis_futuna":Emoji("wallis_futuna", "flags", "🇼🇫", ("wallis", "futuna", "flag", "nation", "country", "banner")),
    "western_sahara":Emoji("western_sahara", "flags", "🇪🇭", ("western", "sahara", "flag", "nation", "country", "banner")),
    "yemen":Emoji("yemen", "flags", "🇾🇪", ("ye", "flag", "nation", "country", "banner")),
    "zambia":Emoji("zambia", "flags", "🇿🇲", ("zm", "flag", "nation", "country", "banner")),
    "zimbabwe":Emoji("zimbabwe", "flags", "🇿🇼", ("zw", "flag", "nation", "country", "banner"))
}